var gSearchFiles = [
"src/ceql_about_this_guide.html",
"src/ceql_intro_root.html",
"src/ceql_intro_overview.html",
"src/ceql_intro_concepts.html",
"src/ceql_intro_sql_compare.html",
"src/ceql_intro_query_overview.html",
"src/ceql_intro_quey_process.html",
"src/ceql_intro_conversation_query.html",
"src/reql_intro_reserved_words.html",
"src/ceql_statement_root.html",
"src/reql_statement_define.html",
"src/reql_statement_return.html",
"src/ceql_statement_select.html",
"src/reql_statement_as.html",
"src/ceql_expr_derived_attributes.html",
"src/ceql_statement_from.html",
"src/ceql_statement_join.html",
"src/ceql_statement_where.html",
"src/ceql_statement_having.html",
"src/ceql_statement_order_by.html",
"src/ceql_statement_page.html",
"src/ceql_aggregation_root.html",
"src/ceql_aggregation_group.html",
"src/reql_aggregation_members.html",
"src/reql_aggregation_grouping_sets.html",
"src/reql_aggregation_rollup.html",
"src/reql_aggregation_cube.html",
"src/ceql_aggregation_grouping_funcs.html",
"src/reql_aggregation_grouping_function.html",
"src/reql_aggregation_grouping_id.html",
"src/reql_aggregation_group_id.html",
"src/ceql_aggregation_grouping_behavior.html",
"src/reql_aggregation_count.html",
"src/reql_aggregation_countdistinct.html",
"src/ceql_aggregation_nested.html",
"src/ceql_aggregation_filters.html",
"src/ceql_expr_root.html",
"src/ceql_expr_data_types.html",
"src/ceql_expr_precedence_rules.html",
"src/ceql_literals_root.html",
"src/ceql_literals_characters.html",
"src/ceql_literals_case.html",
"src/ceql_literals_null.html",
"src/ceql_literals_type_promotion.html",
"src/ceql_literals_nan.html",
"src/ceql_functions_root.html",
"src/ceql_functions_numeric.html",
"src/ceql_functions_aggregation.html",
"src/ceql_functions_hierarchy.html",
"src/ceql_functions_geocode.html",
"src/ceql_functions_date.html",
"src/ceql_functions_date_current.html",
"src/ceql_functions_date_construct.html",
"src/ceql_functions_date_timezone.html",
"src/ceql_functions_date_extract.html",
"src/ceql_functions_date_trunc.html",
"src/ceql_functions_date_arithmetic.html",
"src/reql_functions_string.html",
"src/ceql_functions_arithmetic.html",
"src/ceql_functions_boolean.html",
"src/ceql_expr_followon_query.html",
"src/ceql_expr_interstatement.html",
"src/reql_expr_arb.html",
"src/reql_expr_between.html",
"src/ceql_expr_coalesce.html",
"src/ceql_expr_case.html",
"src/ceql_expr_in.html",
"src/ceql_sets_root.html",
"src/ceql_sets_about.html",
"src/ceql_sets_aggregators.html",
"src/reql_sets_set_function.html",
"src/reql_sets_set_intersections.html",
"src/reql_sets_unions.html",
"src/ceql_sets_row_functions.html",
"src/reql_sets_union.html",
"src/reql_sets_intersection.html",
"src/reql_sets_difference.html",
"src/reql_sets_subset.html",
"src/reql_sets_is_member_of.html",
"src/reql_sets_add_element.html",
"src/reql_sets_is_empty.html",
"src/reql_sets_singleton.html",
"src/reql_sets_cardinality.html",
"src/reql_sets_truncate_set.html",
"src/reql_sets_constructor.html",
"src/reql_sets_quantifiers.html",
"src/ceql_sets_grouping.html",
"src/ceql_use_case_root.html",
"src/ceql_use_case_renormalization.html",
"src/ceql_use_case_grouping.html",
"src/ceql_use_case_dynamic_range.html",
"src/ceql_use_case_quartile.html",
"src/ceql_use_case_combine_sparse.html",
"src/ceql_use_case_join_record_types.html",
"src/ceql_use_case_join_hierarchy.html",
"src/ceql_use_case_linear_regressions.html",
"src/ceql_use_case_in_filter.html",
"src/ceql_use_case_running_sum.html",
"src/ceql_use_case_query_by_age.html",
"src/ceql_use_case_percent_change.html",
"src/ceql_bp_root.html",
"src/ceql_bp_input_size.html",
"src/ceql_bp_filter_early.html",
"src/ceql_bp_join_size.html",
"src/ceql_bp_tips.html",
"src/c_conventions_used_in_this_book.html",
"src/c_copyright.html"
];

var gSearchTitles = [
"\"About this guide\"",
"\"Introduction to the Endeca Query Language\"",
"\"EQL overview\"",
"\"Important concepts and terms\"",
"\"EQL and SQL: a comparison\"",
"\"Query overview\"",
"\"How queries are processed\"",
"\"EQL requests in the Conversation Service\"",
"\"EQL reserved keywords\"",
"\"Statements and Clauses\"",
"\"DEFINE clause\"",
"\"RETURN clause\"",
"\"SELECT clauses\"",
"\"AS clause\"",
"\"Using AS expressions to calculate derived attributes\"",
"\"FROM clauses\"",
"\"JOIN clauses\"",
"\"WHERE clauses\"",
"\"HAVING clauses\"",
"\"ORDER BY clauses\"",
"\"PAGE clauses\"",
"\"Aggregation\"",
"\"GROUP/GROUP BY clauses\"",
"\"MEMBERS extension\"",
"\"GROUPING SETS expression\"",
"\"ROLLUP extension\"",
"\"CUBE extension\"",
"\"Grouping sets helper functions\"",
"\"GROUPING function\"",
"\"GROUPING_ID function\"",
"\"GROUP_ID function\"",
"\"Notes on grouping behavior\"",
"\"COUNT function\"",
"\"COUNTDISTINCT function\"",
"\"Multi-level aggregation\"",
"\"Per-aggregation filters\"",
"\"Expressions\"",
"\"Supported data types\"",
"\"Operator precedence rules\"",
"\"Literals\"",
"\"Character handling\"",
"\"Handling of upper- and lower-case\"",
"\"Handling NULL attribute values\"",
"\"Type promotion\"",
"\"Handling of NaN, inf, and -inf results\"",
"\"Functions and operators\"",
"\"Numeric functions\"",
"\"Aggregation functions\"",
"\"Hierarchy functions\"",
"\"Geocode functions\"",
"\"Date and time functions\"",
"\"Manipulating current date and time\"",
"\"Constructing date and time values\"",
"\"Time zone manipulation\"",
"\"Using EXTRACT to extract a portion of a dateTime value\"",
"\"Using TRUNC to round down dateTime values\"",
"\"Using arithmetic operations on date and time values\"",
"\"String functions\"",
"\"Arithmetic operators\"",
"\"Boolean operators\"",
"\"Using EQL results to compose follow-on queries\"",
"\"Using lookup expressions for inter-statement references\"",
"\"ARB\"",
"\"BETWEEN\"",
"\"COALESCE\"",
"\"CASE\"",
"\"IN\"",
"\"Sets and Multi-assign Data\"",
"\"About sets\"",
"\"Aggregate functions\"",
"\"SET function\"",
"\"SET_INTERSECTIONS function\"",
"\"SET_UNIONS function\"",
"\"Row functions\"",
"\"UNION function\"",
"\"INTERSECTION function\"",
"\"DIFFERENCE function\"",
"\"SUBSET function\"",
"\"IS_MEMBER_OF function\"",
"\"ADD_ELEMENT function\"",
"\"IS_EMPTY and IS_NOT_EMPTY functions\"",
"\"SINGLETON function\"",
"\"CARDINALITY function\"",
"\"TRUNCATE_SET function\"",
"\"Set constructor\"",
"\"Quantifiers\"",
"\"Grouping by sets\"",
"\"EQL Use Cases\"",
"\"Re-normalization\"",
"\"Grouping by range buckets\"",
"\"Manipulating records in a dynamically computed range value\"",
"\"Grouping data into quartiles\"",
"\"Combining multiple sparse fields into one\"",
"\"Joining data from different types of records\"",
"\"Joining on hierarchy\"",
"\"Linear regressions in EQL\"",
"\"Using an IN filter for pie chart segmentation\"",
"\"Running sum\"",
"\"Query by age\"",
"\"Calculating percent change between most recent month and previous month\"",
"\"EQL Best Practices\"",
"\"Controlling input size\"",
"\"Filtering as early as possible\"",
"\"Controlling join size\"",
"\"Additional tips\"",
"\"Conventions used in this guide\"",
"\"Copyright and disclaimer\""
];

var gSearchIndexes = [
["dimsalesterritory",[16]],
["write",[0,38,67,84]],
["persist",[13]],
["viewing",[60]],
["inf",[39,44]],
["flavors",[74,75,76,77,83]],
["cat",[48]],
["romania",[47]],
["inclusive",[63]],
["directory",[105]],
["entity",[68]],
["brackets",[5,38,61]],
["can",[1,2,3,4,5,7,9,10,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,30,31,32,33,34,35,36,38,40,43,44,46,48,50,52,54,55,56,57,60,61,63,64,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,89,93,95,96,97,100,101,103,104]],
["code",[5,19,88,105]],
["impose",[38]],
["between",[3,8,9,16,23,28,36,38,47,49,50,54,63,68,71,74,75,76,78,79,80,81,83,87,91,99,104]],
["true",[6,8,16,28,37,59,63,65,77,78,80,85]],
["throws",[102]],
["least",[1,5,17,18,48,62,65,68,84,85,86]],
["respective",[106]],
["insertion",[19]],
["ranges",[19]],
["lease",[92]],
["skip",[20]],
["clauses",[0,4,5,6,9,10,11,12,15,16,17,18,19,20,21,22,23,35,41,43,61,63,69,70,71,72,73,80,85,102,104]],
["effectively",[23,50,100,104]],
["vanilla",[83]],
["address",[57,66]],
["snippet",[8]],
["aggregations",[6,12,24,42]],
["checked",[77,78,80]],
["adhere",[39,44]],
["basic",[3]],
["adaptation",[106]],
["problems",[28]],
["datetimestring",[52]],
["inserting",[19]],
["numbody",[82]],
["attr2",[66]],
["comparing",[38]],
["attr1",[66]],
["input",[5,8,9,16,17,23,46,47,57,68,73,74,75,91,97,99,100,101,102]],
["own",[17,21,22,35]],
["walks",[0,1,6]],
["provides",[5,11,17,45,47,50,51,52,53,60,67,68,69,73,80,85,86]],
["entire",[4,101]],
["dimensionhierarchy/",[7]],
["eliminating",[93,102]],
["correspondence",[23]],
["separated",[22,24,25,26,29,47,84]],
["provided",[6,70,101,106]],
["menu",[105]],
["truncflavors",[83]],
["revenue",[28,29,30]],
["totalprice",[23]],
["selectionfilter",[15]],
["avscore",[93]],
["recordspec",[88]],
["binds",[85]],
["singleattr",[81]],
["text",[93,105]],
["executions",[70,83]],
["p5dt12h00m0",[56]],
["drills",[60]],
["yields",[76,77,78,79]],
["sqrt",[43,46]],
["out",[5,15,30,52,66,100,102]],
["our",[15,23]],
["parties",[106]],
["rights",[106]],
["primordial",[32]],
["looking",[97]],
["repeated",[5,19,104]],
["seconds",[50,52]],
["measures",[106]],
["groupingsetelement",[22]],
["argentina",[47]],
["join",[2,4,5,6,8,9,12,16,27,30,38,47,61,85,87,93,94,97,100,103]],
["combining",[87,92]],
["stmt2",[31]],
["stmt1",[31]],
["filterstring",[15]],
["annualrevenue",[28,29,30]],
["gathers",[96]],
["previousdays",[16]],
["monday",[54]],
["output",[5,9,18,21,22,42,47,52,57,76,102]],
["basee",[46]],
["based",[0,3,9,15,16,85,87,97]],
["checking",[32,76,77,78,79,84]],
["escape",[40]],
["secondary",[93]],
["converts",[57]],
["warranties",[106]],
["bys",[6]],
["equivalent",[3,22,24,31,42,50,57,65]],
["indicating",[73,77,78]],
["meets",[23]],
["assign",[0,3,4,19,22,23,25,26,32,33,37,38,45,47,62,63,64,67,68,69,70,71,72,74,75,76,77,78,79,80,81,82,83,85,86]],
["structured",[40]],
["contribution",[16,61]],
["ncname",[13,14,23,40,85]],
["aliases",[97]],
["just",[4,15,23,35,62,91,101]],
["registered",[106]],
["represent",[0,3,14,45,49,67]],
["conventions",[5,39,44,105]],
["condition",[4,6,16,27,30,65,97,102]],
["subject",[51,106]],
["org",[94]],
["types",[0,4,5,9,16,36,37,40,45,50,51,60,61,63,68,70,74,75,85,87,93]],
["aliased",[13,17,18,22,23,48]],
["portuguese",[7]],
["field",[32,33,36,47,61,62,68,87,92]],
["15t20",[52]],
["typed",[68]],
["groupbycomposite",[22]],
["transactioncount",[7,16]],
["produces",[4,47,57,60,70,72,85]],
["iana",[53]],
["partial",[25,26]],
["language",[0,1,2,4,7,15]],
["test",[17,36,66,68,78]],
["back",[2]],
["produced",[2,9,12,13,60]],
["symbol",[105]],
["highest",[66]],
["ids",[7,23,86]],
["conditional",[36,65]],
["cartesian",[16]],
["submit",[15]],
["consisting",[22]],
["asia",[47]],
["joined",[16,93]],
["productalternatekey",[16]],
["nulls",[16]],
["prices",[15,23,38,62,70,78]],
["improves",[100,102]],
["ageinweeks",[54]],
["quartile2records",[91]],
["thereof",[48,60]],
["juantotal",[17]],
["tagged",[60,87,98]],
["down",[19,50,55,60]],
["substr",[57]],
["apply",[4,23,64,68]],
["buy",[66]],
["variables",[105]],
["but",[1,4,15,19,20,23,24,32,33,36,47,62,64,68,71,72,76,77,78,79,85,89,91]],
["overview",[1,2,5]],
["avoided",[65]],
["extremely",[70]],
["filtering",[5,15,17,21,35,48,49,60,90,100,102]],
["indentifier",[22]],
["above",[7,19,23,25,26,43,52,60,68,85,95]],
["claimswithage",[54]],
["arbitrarily",[70,83]],
["intersection",[68,69,71,73,75]],
["one",[0,1,2,3,4,5,7,11,12,14,15,16,17,19,22,23,24,26,32,33,36,46,48,61,62,63,65,68,70,71,72,74,75,83,84,85,86,87,92,96,97,99,101,104]],
["142",[19,23]],
["null;",[25,26]],
["supports",[0,3,4,5,16,17,20,23,36,37,42,43,45,46,47,48,50,53,57,58,59,67]],
["141",[46]],
["about",[0,5,22,67,68]],
["typically",[0,3,5,7,10,13,14,36,60,68]],
["meet",[102]],
["herein",[106]],
["allow",[9,16,30,36,61,65]],
["again",[87,99,101]],
["path",[48,105]],
["producttype",[22,61]],
["mentioned",[19,68]],
["license",[106]],
["further",[3]],
["protected",[106]],
["identify",[3,15,61,66,101]],
["describe",[3]],
["past",[54]],
["pass",[15,44]],
["embedded",[40]],
["129",[23]],
["america",[47]],
["/ns",[7]],
["124",[46]],
["123",[46]],
["old",[65]],
["countryregionname",[25,26,60]],
["july",[54]],
["monthlysales",[24]],
["calyear",[97,99]],
["cube",[8,21,22,23,24,25,26,27,28,29,30,31]],
["subcategory",[16]],
["part",[22,46,57,106]],
["orderdatekey",[16]],
["grow",[16,100,103]],
["constraints",[103]],
["uses",[8,12,13,15,22,25,26,38,40,46,57,61,78,85]],
["user",[22,36,60,64,105]],
["gives",[91]],
["metric",[91]],
["given",[12,13,19,20,22,24,28,30,47,49,50,61]],
["used",[0,3,4,5,6,8,9,10,12,13,15,16,17,18,19,22,23,24,25,26,27,28,29,30,32,33,36,37,39,42,46,48,52,55,60,61,64,68,69,70,71,72,73,74,75,80,84,85,87,90,96,101,105]],
["certain",[1,8,9,16,26,52]],
["status",[106]],
["promotion",[39,43]],
["diff",[90]],
["percentage",[16,61]],
["100",[7,10,16,18,20,22,61,63,79,99]],
["negative",[44,46,70,83]],
["eight",[62,71,72]],
["discarded",[23,62,70]],
["formatting",[105]],
["subcategories",[16]],
["multiply",[56]],
["mean",[47]],
["repnames",[24]],
["1/0",[46]],
["manually",[84]],
["multiple",[2,3,4,9,10,16,21,22,23,24,25,26,30,61,64,70,83,87,88,92,97,101,104]],
["diffattrs",[76]],
["repquarters",[15]],
["square",[5,46,47,61]],
["green",[32]],
["utc",[52]],
["class",[65]],
["example",[3,5,7,8,10,12,13,14,15,16,17,18,19,20,22,23,24,25,26,28,29,30,31,32,33,34,35,38,39,40,42,43,44,46,48,49,51,53,54,55,60,61,62,63,64,65,66,68,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,97,98,99,101,102,105]],
["ways",[0,1,4,7,22,100]],
["omit",[15]],
["product",[10,16,23,61,93]],
["applies",[6,15,20,31,43,85]],
["bodyintersection",[71]],
["also",[3,5,7,8,12,13,15,17,21,22,25,31,32,33,35,36,42,43,45,47,48,56,57,61,64,74,75,76,77,78,79,80,81,101]],
["supplier",[57]],
["alias2",[23]],
["kind",[60,106]],
["union",[68,69,72,73,74]],
["bnf",[22,61]],
["largest",[46,87,96]],
["indicates",[3,9,11,27,28,57,61,76,77,78,79,80,81,83,105]],
["produce",[23,43,87,95]],
["applied",[3,4,15,35,50]],
["salestransactions",[7]],
["person2",[22]],
["bmw",[92]],
["/statename",[15]],
["use",[0,1,3,4,5,7,8,10,12,14,15,16,17,18,19,20,21,22,23,24,25,27,28,32,33,36,38,40,42,45,48,55,56,60,61,63,64,66,67,68,78,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,101,104,106]],
["indicated",[16,85]],
["languages",[7]],
["starting",[30]],
["when",[4,6,8,11,16,19,20,23,28,31,35,38,39,42,43,44,47,50,53,54,55,60,61,65,70,83,84,86,87,88,93,101,104,105]],
["bodyattr",[80,84,85]],
["normalize",[10,88,104]],
["url",[13,40]],
["positive",[44,46,65]],
["done",[2,6]],
["times",[50,56]],
["variable",[5,105]],
["summing",[104]],
["trademark",[106]],
["query",[0,1,2,3,4,5,6,9,10,11,12,13,15,19,20,22,23,24,25,27,28,30,31,34,36,37,38,47,50,51,57,60,61,65,68,70,83,84,85,86,87,93,94,96,98,100,101,102,104]],
["extractexpr",[54]],
["fixed",[89]],
["locally",[22,23]],
["monthlytotal/totals",[101]],
["ordinalmonth",[99]],
["obtained",[51,55]],
["resultrecords",[7]],
["w3c",[13,40]],
["21t16",[52]],
["21t14",[52]],
["illustrated",[102]],
["disclosure",[106]],
["perform",[17,21,34,36,44,66,78,84,106]],
["great",[93]],
["management",[106]],
["21t08",[40]],
["projects/domains/endeca",[105]],
["clarify",[97]],
["stddev",[47]],
["hvc",[66]],
["vector",[29]],
["accepts",[39,40,60,85]],
["item",[85,105]],
["never",[16,32,33,42]],
["case",[8,15,17,25,26,35,36,39,41,42,43,48,54,65,68,70,74,75,84,86,91,104]],
["bit",[29,37,68]],
["producttotal",[16]],
["next",[17,61,89]],
["median",[47]],
["what",[28,53,66,95,104]],
["ordermonth",[24,25,26,28,30]],
["document",[13,40,105]],
["throw",[70]],
["big",[100,101]],
["pair",[6,37,61,102]],
["risk",[39,43,106]],
["dynamically",[87,90]],
["working",[5,17,21,35,45,50,67,69,70,73,100,104]],
["russia",[47]],
["minimum",[47,65]],
["quartertotals",[17,61]],
["11q2",[15]],
["11q1",[15,22]],
["should",[4,8,9,11,12,23,27,31,32,48,60,70]],
["publish",[106]],
["rollup",[8,21,22,23,24,25,26,27,28,30]],
["implicit",[3,31]],
["allowing",[2,36,65]],
["oak",[74,75,76,85]],
["quarterly",[61]],
["/cs",[7]],
["roughly",[91]],
["abbreviated",[7,22,48]],
["where",[3,4,5,6,7,8,9,12,15,16,17,19,21,22,23,24,25,26,27,28,29,30,32,33,35,38,40,42,46,48,49,51,52,54,57,60,62,63,64,66,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,90,93,96,101,102]],
["selects",[12,15,31,36,47,60,62,68,97]],
["juan",[17]],
["transid",[15,22,34]],
["returntotal",[35]],
["inside",[7,27,30,85]],
["subset",[9,16,17,18,20,73,77]],
["spice",[83]],
["assume",[12,13,15,22,23,47,70,86]],
["raise",[24]],
["page",[4,5,8,9,16,19,20,47,66,91,93,95,96,97,99]],
["shall",[106]],
["equal",[8,23,61,63,68,86,91]],
["avoid",[8,16,93,101,104]],
["unknown",[22]],
["skipped",[20]],
["month",[8,35,50,52,54,55,87,99,101]],
["contained",[4,77,106]],
["position",[57]],
["startvalue",[63]],
["qualifier",[15,85]],
["these",[9,12,14,16,17,18,19,20,22,24,27,28,34,35,36,43,50,60,61,68,73,76,80,85]],
["lookups",[93]],
["generate",[9,10,15,24]],
["salesrevenue",[46]],
["qualified",[16]],
["paths",[105]],
["early",[100,102]],
["lower",[39,41,89]],
["p365dt0h0m0",[56]],
["subcategorytotals",[16]],
["faster",[102]],
["usage",[22]],
["default",[3,7,15,20]],
["there",[6,16,19,21,26,27,30,32,33,39,42,43,62,70,71,72,75,80,84,99,101]],
["temporary",[4,13,79]],
["discusses",[0,36,39,41,100]],
["correspond",[46]],
["analyses",[2]],
["700",[92]],
["groups",[4,15,19,20,21,23,24,42,54,65,86,89,91,102]],
["representing",[48,50,52,54,55,94]],
["various",[0,87]],
["claim",[49,54]],
["sysdate",[8,50,51]],
["transaction",[22,34,93]],
["employeeproducttotal",[16]],
["comments",[5]],
["does",[4,13,15,17,19,22,23,30,32,33,39,42,47,48,50,52,53,61,62,64,70,76,79,84]],
["neither",[42,62,71,72]],
["boundaries",[23]],
["january",[54]],
["how",[0,1,6,17,20,21,22,23,24,28,32,33,36,39,42,44,87,90,91,96]],
["want",[15,21,22,24,32,33,38,47,48,55,60,61,66,76,83]],
["concatenates",[57]],
["sumxy",[95]],
["keywords",[1,8,41,51]],
["concatenated",[29]],
["month/year",[101]],
["engineering",[106]],
["extension",[4,21,23,25,26,86]],
["group;",[16,91]],
["being",[22,39,42,70]],
["exponential",[40]],
["indicate",[16,61]],
["java",[106]],
["writing",[84,106]],
["involved",[1,6]],
["definitions",[12]],
["timestamp",[8,40,46,50,51,52,53,54,55]],
["documentation",[106]],
["bar",[19]],
["mapped",[22]],
["legal",[84]],
["always",[4,16,19,42,43,46,47,48,65,70,77,104]],
["programmatically",[28]],
["question",[53]],
["sumx2",[95]],
["rows",[16,23,25,27,28,30,62,68,86,100,102]],
["omitting",[22]],
["requirements",[64,68]],
["score",[17,23,38,78,79]],
["states",[9,16,24,25,26,47,60]],
["trunc",[43,46,50,54,55,56]],
["performing",[102]],
["twenty",[19]],
["statistical",[47]],
["braces",[84]],
["/eqlconfig",[15]],
["subcategorycontributions",[16]],
["stated",[52]],
["doubles",[43,64,84]],
["angle",[5,46,105]],
["corpus",[3,4,6,12,15,17,18,22,23,24,25,26,42,67,68,86,101]],
["added",[31,60,79]],
["ratings",[38,93]],
["present",[42,101]],
["outside",[26]],
["property",[32,45,47,49,101,106]],
["spaces",[13,14,46]],
["recsource",[15]],
["percentchange",[99]],
["enforces",[36,38,58,59]],
["materializations",[100,103]],
["scope",[4,90]],
["state/",[7]],
["three",[12,21,23,27,45,52,62,67,69,70,71,72,74,80]],
["functions",[0,4,5,14,17,19,21,22,27,28,29,30,31,32,33,36,38,42,43,45,46,47,48,49,50,51,52,53,54,55,56,57,58,62,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,85,92]],
["remove",[19]],
["match",[17,42,61,78,79,85,97]],
["unionattrs",[74]],
["examine",[1,2,60]],
["sorting",[19,42,44]],
["anywhere",[73,80,84]],
["combination",[19,22]],
["priceset",[19]],
["derived",[14,68,71,72,101]],
["/prior",[61]],
["num",[19]],
["respect",[106]],
["standardcost",[65]],
["source",[3,6,9,12,15,16,17,18,20,21,22,23,31,35,68,88]],
["works",[4,15,25,47,62]],
["smaller",[101]],
["pursuant",[106]],
["processing",[0,1,3,6,7,36,65]],
["quantifiers",[67,85]],
["behaviors",[27,31]],
["nested",[5,24]],
["digits",[40]],
["chinese",[7]],
["their",[7,21,26,42,75,76,106]],
["defaultquota",[101]],
["system",[50,51,85,106]],
["november",[54]],
["quarteravg",[12,46]],
["result",[3,4,6,7,9,10,11,12,13,14,15,16,19,20,21,22,23,25,27,28,30,32,33,36,40,42,43,44,46,47,49,53,54,59,60,61,62,65,68,70,71,72,74,75,76,77,78,79,80,81,82,83,85,86,90,92,95,98,99,100,101,102,103]],
["evaluate",[33,64,85]],
["pages",[105]],
["employeetotals",[13,16]],
["chooses",[70,83]],
["kilometers",[49]],
["owners",[106]],
["totals",[16,28,31,61,101]],
["transitive",[87,94]],
["capabilities",[21,27,100,103]],
["strictly",[68]],
["italian",[7]],
["attributemetadata",[7]],
["attributes",[0,3,4,5,9,12,13,14,15,16,17,18,19,21,22,23,24,25,26,29,32,33,36,37,45,47,48,57,60,61,64,66,67,68,70,74,75,76,77,85,87,88,104]],
["corresponds",[61]],
["respectively",[6,50]],
["jane",[57]],
["references",[15,36,41,61,85]],
["offsets",[20]],
["500z",[56]],
["meaningful",[19,104]],
["bodytype",[23,86]],
["answers",[53]],
["dates",[50]],
["distances",[49]],
["500s",[56]],
["referenced",[13,17]],
["compliant",[13,14,23]],
["root",[22,46,48,105]],
["introduction",[0,1]],
["formulation",[95]],
["coalesce",[16,22,36,43,64,92]],
["bucket",[0,9,16,19,21,22,61,87,89]],
["behavior",[12,15,19,20,23,27,31,70]],
["even",[16,19,42,47,48,70,101,104]],
["managedattr",[84]],
["coarser",[50,55,61]],
["sugar",[25,26]],
["963514",[95]],
["attempt",[23,74,75]],
["durations",[56]],
["federal",[106]],
["now",[70,79]],
["datetimeunit",[54,55]],
["not",[0,3,4,5,6,7,8,9,10,12,13,14,15,16,17,18,19,20,22,23,24,25,26,30,32,33,35,38,39,40,42,43,44,45,46,47,48,50,52,53,57,59,61,62,63,64,65,68,70,73,74,75,76,77,78,79,80,84,85,86,87,90,91,96,101,102,106]],
["equality;",[68]],
["nor",[4,42,50]],
["avg",[14,15,24,34,47,51,64,88,92,93]],
["non",[12,19,20,22,32,33,42,46,47,60,62,64,65,68,69,70,80]],
["situations",[54,70]],
["dimgeography",[12,25,26,60]],
["illustrate",[78,80,86]],
["takes",[21,25,26,29,46,47,53,57,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83]],
["unless",[8,106]],
["systimestamp",[8,50,51]],
["agency",[106]],
["security",[3,15]],
["whether",[4,15,19,27,28,32,36,46,63,68,73,77,78,80]],
["groupings",[24,30,91]],
["preliminary",[106]],
["context",[22,61,84,85]],
["empty",[8,17,19,22,23,24,32,33,38,47,61,62,65,68,70,71,72,73,75,76,77,78,79,80,81,83,84,85,86,90]],
["need",[1,3,15,28,95]],
["list",[3,9,12,13,15,16,17,18,22,23,24,25,26,27,28,29,31,54,55,61,84,90]],
["stateprovincename",[12,25,26]],
["words",[41,62,97]],
["roll",[25]],
["possibly",[101]],
["descending",[19,38,44]],
["has",[1,3,4,7,16,19,23,27,30,32,37,42,44,46,49,54,55,57,58,61,62,64,68,70,71,72,74,75,78,79,85,86,101]],
["mdex",[3,7,23,37,38,49,60,62,68,70,71,72,74,75,76,77,80,82,83,101]],
["pcttotal",[10,61]],
["enumerated",[3]],
["possible",[16,21,26,29,100,101,102]],
["typ",[7]],
["robust",[23,62,71,72,74,76,80,85,86]],
["had",[70,79]],
["unions",[69,72]],
["glance",[23]],
["your",[0,3,5,7,9,12,15,32,44,55,83,87,91,100,104,105,106]],
["caveats",[4]],
["subtract",[56]],
["navigation",[3,7,9,15,61,93,101]],
["granularity",[50,55,61,101]],
["other",[2,3,4,5,6,10,12,16,19,22,23,28,30,36,40,42,43,44,50,54,60,61,62,65,68,71,72,77,80,85,87,91,96,102,106]],
["minus",[8]],
["00z",[40]],
["appears",[16,23,25,26]],
["asc",[8,19,44]],
["satisfies",[8,38,70,85]],
["calendaryear",[8,60,97,99]],
["avgpayment",[92]],
["raspberry",[74,76]],
["incorrect",[22,70,88]],
["04t23",[56]],
["control",[9,19]],
["automatic",[43]],
["distancefromcambridge",[49]],
["select",[3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,22,23,24,25,26,28,29,30,31,32,33,34,35,36,38,40,46,47,48,49,51,54,55,57,60,61,62,63,64,65,66,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,88,89,90,91,92,93,94,95,96,97,98,99,101,102,104]],
["salesamount/1000",[89]],
["are",[0,1,3,4,5,6,7,8,10,12,13,14,15,16,17,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,35,36,38,39,41,42,43,44,45,46,47,48,49,50,51,52,55,56,60,61,62,63,64,65,66,68,70,71,72,74,75,76,77,78,79,80,81,83,84,85,86,87,89,93,97,98,101,102,104,105,106]],
["identifiers/attributes",[85]],
["arb",[16,24,35,36,45,47,48,54,55,57,62,68,88,99]],
["two",[3,5,15,16,17,22,23,24,28,31,33,46,47,48,49,50,53,56,57,62,64,68,70,71,72,73,74,75,76,77,80,84,91,101,102]],
["characters",[14,39,40]],
["incurred",[106]],
["documented",[68]],
["days",[16,50,52,54,65]],
["evaluator",[100,102]],
["accompanied",[60]],
["dimreseller",[12,24,25,26,28,29,30]],
["joining",[87,93,94]],
["blue",[32,33]],
["person",[22]],
["beyond",[16,100,103]],
["size",[11,20,32,33,57,70,83,87,89,100,101,103]],
["reset",[51]],
["000",[16,17,18,52,54,55]],
["eqlconfig",[7,15]],
["totaled",[19]],
["/soapenv",[7]],
["04t00",[56]],
["ranking",[78]],
["york",[52,53]],
["minval",[90]],
["marked",[1,4]],
["average",[14,15,34,51,91]],
["controlling",[100,101,103]],
["62404846965997e7",[7]],
["percent",[8,20,28,47,61,87,99]],
["often",[22,28,36,61,64]],
["region",[10,16,17,22,25,34,47,61]],
["choose",[105]],
["line",[50]],
["pinot",[19,23,62,70,71,72]],
["pinor",[19]],
["4567",[46]],
["any",[5,8,15,16,17,18,19,22,23,28,30,32,33,38,42,44,48,51,54,57,60,62,63,74,75,76,77,80,82,83,85,91,106]],
["defining",[101]],
["here",[54,55,91]],
["function",[8,17,19,21,22,27,28,29,30,31,32,33,35,46,47,48,49,50,51,52,53,54,55,57,58,60,62,64,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,85]],
["completely",[77]],
["immediately",[4]],
["assuming",[12,101]],
["rounds",[50]],
["unicode",[19,39,40]],
["and",[0,1,2,3,4,5,6,7,8,9,10,12,13,15,16,17,18,19,20,21,22,23,25,26,27,28,29,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,96,97,99,100,101,102,103,104,105,106]],
["anc",[48]],
["french",[7]],
["placeholder",[28]],
["appear",[16,37,73,76,84,85]],
["amt",[12]],
["schema",[0,3,4,87]],
["querying",[19]],
["productkey",[16]],
["groupclause",[22]],
["p0dt12h15m0",[56]],
["home/user",[105]],
["singleorder",[43]],
["inequality",[68]],
["subtraction",[40,45,46,58,90]],
["second",[8,13,17,23,32,33,40,46,48,52,54,55,61,71,72,73,76,77,78,84,96,101,102]],
["like",[1,2,4,22,23,25,26,35,60,64,68,70,86]],
["new",[19,56,79,105]],
["all",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,106]],
["187838",[95]],
["statements",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,16,19,22,36,40,48,61,101,104]],
["statementn",[16]],
["date",[8,37,40,45,50,51,52,54,55,56,60,87,88,98]],
["data",[0,1,2,3,4,10,12,15,17,19,20,21,22,23,24,32,35,36,37,38,45,49,50,51,54,55,60,62,63,64,65,67,68,70,71,72,73,74,75,76,77,78,79,80,82,83,85,86,87,88,91,93,95,99,100,101,102,104]],
["choice",[70,83]],
["mathematical",[68]],
["simply",[23]],
["questions",[66]],
["14159/6",[46]],
["14159/4",[46]],
["14159/3",[46]],
["content",[5,106]],
["oracle",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105,106]],
["restrictions",[106]],
["china",[47]],
["restrictive",[101]],
["simple",[0,5,12,15,19,36,54,55,61,63,95]],
["similarly",[23]],
["integers",[37,40,43,52,64,65,84]],
["counting",[57,104]],
["argument",[20,22,23,25,46,47,52,57,62,68,70,76,78]],
["people",[94]],
["refer",[4,12,18,19,22,23,36,61]],
["impact",[19,100,101,102]],
["standard",[3,4,16,25,28,39,41,44,46,47,48,53,55,57,65,68]],
["statement2",[16]],
["statement1",[16]],
["/sales2008",[7]],
["variance",[47]],
["/sales2007",[7]],
["recent",[65,87,97,99]],
["top",[16,20,66,96]],
["implies",[3,4,15,19]],
["cherry",[74,76,83]],
["combine",[87,92]],
["automatically",[43]],
["inserts",[19]],
["vendor",[4]],
["determine",[28,29,60,61,68,73,80]],
["structure",[94]],
["hiredate",[51,88]],
["eqlrequest",[7]],
["easily",[16]],
["topproducts",[16,93]],
["so49122",[88]],
["computations",[101]],
["similar",[1,4,23,26,57,74,75,78,84,85,89]],
["loss",[39,43,106]],
["amounts",[17]],
["decompilation",[106]],
["10q4",[15]],
["1234",[46]],
["rule",[8]],
["elements",[7,23,24,47,50,68,70,73,76,78,79,82,83,84,105]],
["idrec",[74,75,76,78,79,80,81,84,85]],
["nav",[99]],
["belong",[48]],
["integrated",[106]],
["sometimes",[14]],
["julian",[8,54,55,98]],
["across",[13,19,20,21,22,23,25,70,83,104]],
["kenya",[47]],
["nan",[19,39,42,44,63]],
["parser/types",[7]],
["enable",[90]],
["10/01/2011",[55]],
["prevents",[85]],
["evaluates",[6,63,85]],
["intersectattrs",[75]],
["age",[54,65,87,98]],
["499999616987256",[46]],
["evaluated",[85,104]],
["amount;",[31]],
["local",[19]],
["modifies",[16]],
["represents",[15,16,32,34,37,67,68]],
["modifier",[20]],
["progressively",[25]],
["header/",[7]],
["extend",[16]],
["features",[4]],
["sections",[5]],
["paragraph",[105]],
["steps",[1,6]],
["selectwines",[84]],
["modified",[101]],
["length",[37,57]],
["description",[37,46,47,48,49,51,52,57,105]],
["africa",[47]],
["numdeals",[34]],
["licensing",[106]],
["repeat",[20]],
["reduces",[100,102]],
["elsewhere",[48,68]],
["impacted",[19]],
["brut",[19,23,62,70,71,72,85]],
["2455848",[54]],
["since",[101]],
["segmentation",[87,96]],
["sine",[46]],
["details",[22,68,78]],
["taking",[46]],
["germany",[47]],
["simultaneously",[23]],
["totalcosts",[46]],
["processes",[6]],
["america/new",[52,53]],
["highvaluecust",[66]],
["600",[92]],
["look",[10,22,25,26,61,76]],
["converted",[19,43,60]],
["others",[5,43,96,104]],
["processed",[1,6]],
["every",[3,6,8,15,77,85,86]],
["graphical",[105]],
["five",[19,23,68,74,76,80,83,87,96]],
["add",[19,23,38,56,73,79]],
["recursion",[4]],
["totalmembers",[94]],
["minute",[8,52,54,55]],
["sunday",[54,55]],
["com/mdex/lql",[7]],
["value",[3,17,18,19,21,22,23,28,29,30,32,33,36,37,39,42,43,44,46,47,48,50,52,54,55,57,59,60,61,62,63,64,65,66,68,70,73,76,78,79,81,84,85,87,88,89,90,105]],
["exact",[28,29]],
["retrieve",[61]],
["know",[44]],
["german",[7]],
["long",[7,13,19,22,23,37,38,62,68,70,80,82,83,84]],
["effect",[19,23,89]],
["software",[106]],
["division",[8,43,44,45,46,58,65]],
["return",[1,2,3,4,5,7,8,9,10,11,12,13,14,15,16,17,18,19,20,22,23,24,25,26,28,29,30,32,33,34,35,38,40,42,43,44,47,48,49,50,51,54,55,57,60,61,62,63,64,65,66,68,70,71,72,74,75,76,77,78,79,80,81,82,83,84,85,86,88,89,90,91,92,93,94,95,96,97,98,99,102]],
["arguments",[6,43,46,52,57,63,64]],
["the",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,99,100,101,102,103,104,105,106]],
["useful",[17,20,21,35,44,54,55,61,63,66,83,87,97]],
["abs",[19,46]],
["finally",[25,101]],
["customerkey",[90]],
["endeca",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105]],
["easier",[55]],
["cause",[4,16,100,103]],
["scores",[17]],
["denormalized",[87,88]],
["duration",[5,37,43,45,46,50,51,52,56,60,63,68]],
["c/posix",[46]],
["gmt",[50,51,52,53]],
["arises",[23]],
["component",[54]],
["absolute",[46,105]],
["conversion",[43,60,84]],
["models",[87,88]],
["greater",[8,46,48,63,68,105]],
["quartile",[91]],
["pressure",[100,103]],
["difference",[73,76]],
["label",[54]],
["lookuplist",[61]],
["milliseconds",[37,46]],
["firm",[23,62,71,72,80,85,86]],
["globaltotal",[16]],
["integral",[46,54]],
["ordermonth;",[24,28,30]],
["returned",[3,7,15,17,19,20,23,24,26,28,29,32,33,42,46,47,54,60,62,70,71,74,75,80,83,84,85,86,104]],
["allows",[9,13,19,21,22,23,24,30,36,46,54,64,67,70,84,86,87,91,92]],
["p1dt0h00m0",[56]],
["bottom",[23]],
["prepare",[104]],
["equally",[62]],
["aggregatefunction",[35]],
["p0dt3h2m29",[56]],
["alternative",[38,73,78,80]],
["generates",[12,15,22,24]],
["unary",[46]],
["generated",[17,18,24,29]],
["distinguish",[28,30]],
["sign",[46,105]],
["org/soap/envelope/",[7]],
["queries",[0,1,5,6,7,13,16,19,20,21,22,24,27,31,36,60,61,67,68,84,101,102]],
["summary",[23,25]],
["blackberry",[74,76,83]],
["tcl",[4]],
["exhibit",[106]],
["quartile1metric",[91]],
["include",[1,3,7,9,12,15,18,23,25,30,32,33,48,65]],
["contents",[7]],
["operator",[7,26,36,38,40,46,54,55,58,59,61,63,68,85]],
["quantifier",[38,85]],
["sort",[19,42,44,54]],
["regulation",[106]],
["comparisons",[1,2,4,38]],
["correctly",[16]],
["selectively",[21,24]],
["gid",[29,30]],
["encounters",[28]],
["involving",[25,44]],
["annualcategorypcts",[61]],
["best",[0,8,16,100,101,102,104]],
["plus",[8]],
["datetimes",[56]],
["plum",[74,76]],
["salesamount",[7,12,13,16,61,66,88,89,90,91,93,97,99]],
["observable",[68]],
["omission",[3]],
["quartile3records",[91]],
["find",[28,44,106]],
["tan",[43,46]],
["truncate",[73,83]],
["notation",[5,40]],
["directly",[4,15,42,67,84]],
["calculations",[28,44,61]],
["unnecessary",[101]],
["track",[50]],
["refinements",[93]],
["sales2008",[7]],
["sales2007",[7]],
["statementname",[66]],
["affiliates",[106]],
["middleware",[105]],
["793397114178",[7]],
["separate",[104]],
["side",[16,57]],
["subcategorytotal",[16]],
["therefore",[8,22,23,38,62,68,70,71,72,80,84,86,104]],
["upper",[39,41,104]],
["wineid",[17,23,32,74,75,76,77,78,79,80,81,82,83,84,85,86]],
["linear",[87,95]],
["quartile2metric",[91]],
["multi",[0,3,4,19,21,22,23,25,26,32,33,34,37,38,45,47,62,64,67,68,69,70,71,72,74,75,76,77,80,82,83,85,86,87,88]],
["fill",[22,36,64]],
["very",[16,26,85,95,100,101,103]],
["stability",[19]],
["|z",[52]],
["file",[105]],
["soon",[100,102]],
["depth",[22,48]],
["fruity",[71,72]],
["allbaserecords",[3,15,16,22,41,93]],
["boxes",[105]],
["recordsetname",[5,10,11]],
["asc|desc",[19]],
["get",[12,23,32,34,43,48,84,90]],
["change",[19,31,87,99,106]],
["geo",[49]],
["performs",[39,43]],
["9999",[54]],
["before",[6,19,46,102]],
["fresh",[23,71,72,80,85,86]],
["looks",[17,53,62,68]],
["maximum",[47,70,83]],
["productcategory",[48,60]],
["literals",[36,39,40,41,43,48,84]],
["familiar",[4]],
["|/",[50]],
["some",[1,3,4,8,19,20,22,25,27,31,38,43,62,70,76,77,78,79,81,83,85]],
["valid",[7,14,18,19,22,40,47,70,74,75,101]],
["zh",[7]],
["recommendation",[50]],
["resulting",[0,9,19,20,21,22,47,64,70,72,74,81]],
["suppliers",[66]],
["process",[36,45]],
["having",[4,5,6,8,9,16,17,18,23,30,47,54,66,70,71,72,80,84,85,89,90,98,102]],
["four",[23,25,51,71,72,91]],
["corpus–based",[3]],
["dozen",[101]],
["sole",[101]],
["mod",[43,46]],
["sold",[16,63]],
["loan",[92]],
["segments",[87,96]],
["preserves",[23]],
["cardinality",[73,82]],
["domain",[32,105]],
["grouping",[4,8,12,17,18,19,21,22,23,24,25,26,27,28,29,30,31,42,61,67,86,87,89,91,102]],
["orders",[6,12,19,31,44,101]],
["eqlquery",[15]],
["according",[6]],
["productsubcategoryname;",[13,16]],
["/filterstring",[15]],
["containing",[3,9,15,47,73,76,81,106]],
["parenthesis",[8]],
["corrected",[70]],
["05t23",[53]],
["countries",[25,26]],
["we",[22,23,48,61,76,91,92]],
["raised",[46]],
["korean",[7]],
["namespaces",[13,40]],
["prior",[6,19,54,61,87,99]],
["emptiness",[80]],
["form",[22,23,61,70,102,106]],
["order;",[19]],
["scale",[100,103]],
["vales",[68]],
["space",[14,47]],
["vs",[4]],
["presence",[59]],
["format",[13,32,36,37,40,52,55,85]],
["removes",[15]],
["05t16",[53]],
["functionality",[47,54,55]],
["05t12",[53]],
["05t11",[53]],
["round",[20,46,55,87,89]],
["records",[0,2,3,4,5,6,9,12,15,16,17,18,19,20,21,22,23,32,33,35,37,42,44,47,48,60,62,64,65,66,68,70,71,72,74,75,76,77,78,80,81,82,83,84,85,86,87,88,89,90,91,93,97,98,101,102,104]],
["eqlquerystring",[7,15]],
["removed",[14]],
["might",[19,23,60,70,71,72,74,75,76,77,78,79,80,81,82,83,86]],
["01/01/2011",[55]],
["us",[106]],
["w3",[13,40]],
["modelyear",[20]],
["up",[10,19,25,53,61]],
["compile",[48]],
["japanese",[7]],
["filter",[3,9,15,17,18,21,30,35,42,48,60,66,87,96,101,102]],
["necessary",[4,6,60,87,98]],
["/10",[90]],
["party",[106]],
["ui",[83]],
["05t00",[56]],
["moving",[25]],
["customertotals",[90]],
["northeastsales",[46]],
["tz",[50,52,53,54]],
["duplicated",[22]],
["sensitive",[41,70]],
["tw",[7]],
["haversine",[49]],
["ts",[54]],
["fundamental",[3]],
["sales",[5,15,16,17,18,20,22,25,26,28,29,30,31,34,40,54,60,61,87,88,89,91,96,97]],
["to",[0,1,2,3,4,6,7,9,10,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,28,29,30,31,32,33,34,35,36,37,38,39,40,42,43,44,45,46,48,49,50,51,52,53,54,55,56,57,60,61,63,64,65,66,67,68,70,71,73,74,75,76,77,78,79,80,83,84,85,86,87,89,90,91,92,93,95,96,97,99,100,101,102,103,104,105,106]],
["purpose",[50,101]],
["parameter",[57]],
["manipulation",[53]],
["mind",[8,16,23,24,70,84,86,104]],
["record;",[20]],
["mix",[43,63,84]],
["string",[3,5,8,17,18,19,23,37,40,43,45,46,47,48,52,57,60,63,68,70,71,72,74,75,76,77,78,79,80,81,82,83,84,85,104]],
["parentheses",[4,16,17,26,38]],
["datafltr",[15]],
["ordered",[6,19,25]],
["rank",[54]],
["min",[47,65,90]],
["groupingsets",[22]],
["ss",[52]],
["sum",[5,7,10,12,13,16,17,18,19,20,22,23,24,25,26,35,42,47,50,54,55,61,63,66,87,89,90,91,93,95,96,97,99,101,102]],
["so",[6,16,23,25,28,46,62,68,70,73,85,104]],
["starts",[3,40,54,57]],
["binary",[29,38,46]],
["sub",[61]],
["latitude",[19,37,45,49]],
["manipulating",[51,87,90]],
["statename",[15]],
["reverse",[76,106]],
["t2",[19]],
["t1",[19]],
["until",[35,48]],
["floating",[37,39,40,44,46,49]],
["double",[3,7,8,23,37,38,40,43,46,47,49,50,56,60,63,68,70,74,75,79,80,82,84,88,104]],
["removal",[19]],
["employeekey",[13,16]],
["re",[6,38,78,80,86,87,88]],
["satisfy",[17,21,35]],
["initial",[19,87,98]],
["sizes",[57]],
["sorted",[19,47]],
["salesamount;",[12]],
["inner",[16]],
["referred",[14,39,42,61]],
["sss",[52]],
["follows",[12,15,16,17,18,19,25,32,58,60,62,66,68,70,71,72,76,77,78,79,80,81,83,85]],
["averages",[34]],
["sized",[91]],
["intersections",[69,71]],
["225s",[56]],
["been",[16,27,30,49,62,101]],
["range",[36,52,54,63,87,89,90,91]],
["zone",[50,51,52,53]],
["logarithms",[46]],
["exists",[15,48,52]],
["pt",[7]],
["pr",[22]],
["588",[88]],
["easy",[28]],
["compose",[36,60]],
["define",[3,4,5,7,8,9,10,11,12,13,15,16,19,20,22,24,25,26,28,29,30,34,36,54,61,66,68,88,89,90,91,93,95,97,99,101,104]],
["achieved",[89]],
["brace",[8]],
["east",[22,47]],
["digit",[40]],
["pc",[48]],
["durationofservice",[51]],
["technical",[91]],
["versions",[70,102]],
["or",[0,1,2,3,4,5,6,8,10,11,12,13,14,15,16,17,19,21,22,23,24,25,26,27,28,29,30,32,33,35,36,37,38,40,42,44,45,46,47,48,50,52,54,56,57,59,60,61,62,63,64,65,66,68,70,73,78,79,80,81,82,83,84,85,87,89,91,95,97,101,104,105,106]],
["sql",[1,2,4,16,50,65]],
["on",[0,3,5,6,8,9,12,16,17,19,22,23,24,25,26,27,31,35,36,42,45,46,47,48,50,54,55,56,58,59,60,65,68,70,71,72,73,74,75,78,80,83,85,86,87,90,91,94,97,98,100,101,102,106]],
["med",[47]],
["arise",[44]],
["aggregator",[70]],
["adds",[73,79]],
["of",[0,2,3,4,5,6,7,8,9,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,93,94,95,96,97,100,101,102,104,105,106]],
["readability",[13]],
["indonesia",[47]],
["character",[37,39,40,41,57]],
["sumy",[95]],
["sumx",[95]],
["dimemployee",[13,16,51,88]],
["sums",[101]],
["ns",[7]],
["earthy",[74,75,76]],
["no",[16,19,23,39,42,43,46,48,50,60,62,65,68,70,71,72,73,75,80,83,85,86,87,98,101,106]],
["rewrite",[101]],
["synonym",[15,50]],
["errors",[70,106]],
["datekey",[16]],
["1159",[95]],
["europe",[47]],
["already",[13,79,101]],
["my",[66]],
["mw",[105]],
["available",[10,16,23,48,70,100,103]],
["remain",[102]],
["strawberry",[74,75,76,83]],
["introduces",[0,1]],
["aware",[12,23,27,31]],
["most",[0,5,20,25,36,42,44,87,97,99]],
["supported",[7,16,24,36,37,45,50,56,63,68,80]],
["mm",[52]],
["bear",[104]],
["dealcount",[34]],
["limited",[26]],
["112s",[56]],
["found",[48]],
["instance",[24,25,68,84]],
["mandatory",[3]],
["bordeaux",[19,23,62,70,71,72,81]],
["prod",[24]],
["equals",[20]],
["addattrs",[79]],
["ln",[43,46]],
["essence",[15]],
["unexpected",[23]],
["tips",[100,104]],
["verbatim;",[4]],
["submenu",[105]],
["more",[0,1,2,3,4,5,11,14,15,16,17,19,36,64,68,73,83,84,86]],
["existential",[38,67,85]],
["may",[3,4,5,16,18,20,23,25,26,35,44,55,68,84,106]],
["max",[47,70,83,90,91]],
["map",[21,22,49]],
["attributekey",[12]],
["lookup",[19,22,36,38,61,90]],
["ko",[7]],
["resellername",[12,24]],
["expected",[23]],
["count",[8,15,16,20,21,28,29,30,31,32,34,40,42,45,47,54,66,68,89,94,95]],
["maxval",[90]],
["shadows",[85]],
["drill",[60,93]],
["price",[3,14,15,18,19,23,24,31,38,39,42,46,62,64,70,78]],
["timezone",[50]],
["phrases",[105]],
["analyze",[2]],
["show",[23,77,78,79]],
["productsubcategory",[91]],
["guarantees",[19]],
["000z",[52,53,56,88]],
["memory",[70,100,103]],
["ja",[7]],
["group",[2,4,5,6,7,8,9,10,11,12,13,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,40,42,47,48,51,54,55,57,61,62,63,65,66,68,70,71,72,86,87,88,89,90,91,92,93,94,95,96,97,99,101,102,106]],
["nations",[47]],
["000s",[56]],
["construct",[52]],
["marks",[8,40,47,57]],
["causing",[70]],
["laws",[106]],
["it",[1,2,3,4,5,6,7,8,12,13,17,19,20,21,22,23,25,26,28,35,36,37,40,44,45,46,47,48,50,52,53,57,60,61,62,63,64,68,70,73,77,78,79,81,83,87,99,100,102,104,106]],
["is",[1,2,3,4,5,6,7,8,9,10,11,12,13,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,32,33,35,36,38,39,40,42,43,44,45,46,47,48,50,52,53,54,55,57,58,59,60,61,62,63,64,65,66,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,93,94,101,102,104,105,106]],
["iraq",[47]],
["peru",[47]],
["in",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,30,31,32,33,34,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105,106]],
["iran",[47]],
["aggregate",[1,2,6,14,17,22,25,27,30,31,32,35,67,69,87,91,96]],
["cosine",[46]],
["if",[3,6,7,12,13,15,16,17,19,20,22,23,24,25,26,28,29,30,32,33,35,37,38,39,40,42,43,46,47,48,52,53,57,60,61,62,63,65,68,70,74,75,76,77,78,79,80,83,84,85,86,87,89,91,99,101,104,105,106]],
["category",[35,61]],
["recommends",[50]],
["id",[7,15,17,27,29,30,31,77,80,82,83,85,92,95]],
["syntax",[3,5,10,11,12,14,15,16,17,18,19,22,23,24,25,26,28,29,30,32,33,35,38,47,52,54,55,57,58,61,62,63,64,65,66,70,71,72,74,75,76,77,78,79,80,81,82,83,84,85,86,87,95]],
["promoted",[43,63]],
["give",[9,13]],
["identifies",[4,27,30]],
["identifier",[8,22,40,85]],
["combinedcolumns",[92]],
["could",[8,44,62,95,101]],
["time",[25,36,37,38,40,45,48,50,51,52,53,54,56,60,63,65,68,76,100,101]],
["filtered",[5,6,15,54,102]],
["promo",[22]],
["algeria",[47]],
["licorice",[83]],
["pepper",[74,76]],
["identified",[101]],
["hl",[48]],
["detailed",[25]],
["hh",[52]],
["making",[61]],
["500",[52,101]],
["users",[4,60,67,84,106]],
["blanc",[19,23,62,70,85]],
["six",[70,71,72,87,96]],
["ends",[3]],
["p2dt13h15m1",[56]],
["sin",[43,46]],
["assumed",[50,52]],
["commenting",[5]],
["groupbymembers",[22]],
["helper",[21,27]],
["salesterritoryregion",[16]],
["for",[1,3,4,5,6,7,8,9,11,12,13,14,15,16,17,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,35,36,37,38,39,40,42,43,44,45,46,47,49,50,52,53,54,55,57,58,59,60,61,62,63,64,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,95,96,97,100,101,102,104,105,106]],
["away",[102]],
["foo",[19,85]],
["interface",[52,105]],
["province",[63]],
["server",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105]],
["zesty",[74,76]],
["percent;",[91]],
["fr",[7]],
["ieee",[39,44]],
["atomic",[3,17,37,45,68,73,78,79,81,84]],
["regulations",[106]],
["weblogic",[105]],
["describes",[0,9,27,31,36,37,60,87,90,105]],
["profit",[46]],
["corporation",[106]],
["700000",[95]],
["immaterial",[68]],
["described",[4,45,68,70,87,95]],
["xmlns",[7]],
["populate",[87,96]],
["desired",[60,90]],
["descendant",[43,48,60]],
["last",[3,19,101]],
["es",[7]],
["inter",[36,61]],
["en",[7,15]],
["indexed",[57,61]],
["aggregates",[22,96,102]],
["compute",[14,15,19,42,54,61,101]],
["combinations",[0,5,21,26,36,101]],
["quite",[91]],
["subtotals",[21,25,26,28,61]],
["preceding",[26]],
["booleanexpression",[17,18]],
["aggregated",[0,9,14,21,22,24,27,28,34,91,101]],
["addition",[5,19,45,46,48,56,58,68]],
["full",[3,8,16,24,61,83]],
["expressly",[106]],
["defines",[4,9,12,39,42,44]],
["do",[8,15,16,23,28,40,44,66,73,76,85,102]],
["accumulates",[102]],
["such",[1,2,3,4,8,13,15,16,17,18,19,22,23,28,30,31,32,40,42,43,50,54,60,61,68,70,71,72,74,75,76,77,78,79,80,81,82,83,85,101,105,106]],
["prohibited",[106]],
["de",[7,19,23,48,62,70,85,88]],
["defined",[3,5,12,13,15,18,22,23,39,40,42,44,46,68,91,101]],
["members",[4,8,21,22,23,48,86]],
["fullname",[13,16,57,88]],
["considers",[42,68]],
["tested",[63]],
["limits",[70]],
["set",[0,3,4,9,10,13,14,15,17,18,19,20,21,22,23,24,25,26,27,28,29,30,32,33,36,37,38,45,46,47,61,62,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,88,89,95,101]],
["conjunction",[20,63,66]],
["representative",[15,17,34,61,88]],
["ct",[89]],
["cs",[7]],
["written",[78,80,86]],
["cn",[7]],
["explicitly",[4,19]],
["zulu",[50]],
["see",[3,9,17,22,32,33,37,42,45,52,58,59,68,77,78,86]],
["impacts",[19]],
["regard",[12]],
["examples",[0,16,18,23,32,40,48,52,62,76,77,78,79,80,81,83,84,87,89]],
["constructs",[31,50,52,69,70,71,72,84]],
["conditions",[16,85,104]],
["drops",[46]],
["by",[2,3,4,5,6,8,9,10,11,12,13,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,39,40,44,46,47,48,53,54,55,56,60,61,62,63,65,66,67,68,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,96,97,98,99,101,102,106]],
["bx",[95]],
["warranted",[106]],
["bikes",[48]],
["productpct",[10]],
["be",[2,3,4,5,7,8,9,10,11,12,13,14,15,16,17,19,20,22,23,24,25,26,27,29,30,31,32,33,34,38,40,42,43,46,48,50,52,54,55,57,60,61,62,63,64,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,89,90,95,96,97,100,101,102,105,106]],
["cumulativetotal",[16]],
["tests",[78]],
["attached",[3]],
["yoy",[61]],
["determines",[20,36,63,78]],
["united",[16,47,60]],
["at",[1,5,12,13,17,18,20,22,23,25,36,40,46,48,50,51,53,55,61,62,65,68,84,85,86,97,101]],
["as",[1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,22,23,24,25,26,28,29,30,31,32,33,34,35,37,38,39,40,42,43,44,46,47,48,49,50,51,52,54,55,57,58,60,61,62,63,64,65,66,67,68,70,71,72,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,105,106]],
["you",[0,1,3,5,6,7,8,9,10,12,13,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,36,37,38,40,44,46,47,48,54,55,56,60,61,63,64,65,66,68,70,78,83,84,87,88,91,92,93,95,97,104,106]],
["considered",[42]],
["begin",[10,11]],
["english",[7]],
["an",[1,2,3,4,5,7,9,10,12,13,14,15,16,17,19,20,21,22,23,24,25,27,28,30,31,32,33,35,36,37,38,39,40,42,43,46,47,48,50,51,52,57,60,62,63,68,70,71,73,74,75,76,77,78,79,80,81,83,84,85,86,87,90,93,96,100,101,103,104]],
["must",[4,5,7,12,13,14,16,17,22,23,34,38,40,43,46,47,48,52,54,60,61,63,64,65,68,70,71,72,74,75,76,77,78,79,84,85,90,100,102]],
["semicolon",[1,5,8]],
["copyright",[106]],
["ties",[19]],
["consists",[3,68,80]],
["ancestor",[22,43,48,94]],
["dailytotal",[16]],
["tied",[19]],
["white",[19,23,32,62,70,71,72,84,85]],
["months",[97]],
["groupingsetlist",[22,24]],
["chart",[16,60,87,96]],
["indeed",[35]],
["acts",[28]],
["defaults",[16,101]],
["west",[17,22]],
["delivered",[106]],
["each",[2,5,6,10,11,14,15,16,17,21,22,23,29,32,33,35,42,47,49,54,55,57,58,60,61,71,72,82,83,87,88,94,96,97,101,102,104]],
["middle",[47]],
["project",[105]],
["outer",[16]],
["a4",[92]],
["retrieves",[51]],
["and/or",[9,16,106]],
["selection",[62]],
["transactions",[15,34,88]],
["scenario",[87,90]],
["paging",[6,104]],
["necessarily",[35]],
["operate",[35,68,88,102]],
["later",[13,22]],
["traditional",[7]],
["exceptions",[42,45,64]],
["tenure",[88]],
["intermediate",[3,5,9,10,12,16,20,42]],
["were",[19,88]],
["differences",[1,4]],
["selecting",[4,22,23,86]],
["descriptions",[5]],
["top5",[5,16,96]],
["returns",[11,17,19,20,21,22,28,29,32,33,42,44,46,48,49,50,53,54,57,63,68,70,72,73,74,75,76,77,78,79,80,81,82,83,94]],
["sales;",[29]],
["angeles",[53]],
["section",[0,1,9,22,36,39,52,68,87,100]],
["numbers",[39,40,44,47]],
["challenging",[28]],
["sales2",[22]],
["several",[23,52,53,56,85,101]],
["savings",[51,101]],
["allowed",[19,20,22,24,43,61,106]],
["expresses",[3]],
["prune",[74,76]],
["identifying",[101]],
["black",[32,83]],
["deviation",[47]],
["representation",[22,46,50,60]],
["expressed",[22,49,95]],
["geocodes",[49]],
["durationstringformat",[52]],
["identical",[76]],
["third",[48,70,71,72,106]],
["unresponsive",[100,103]],
["redundancy",[106]],
["dimdate",[7,8,60,97,99]],
["tables",[4,16,59]],
["unmodified",[19]],
["numreviews",[22]],
["constructor",[67,68,84]],
["regiontotals",[10,61]],
["strings",[37,43,47,57,64,74,75,76,77,78,79,84]],
["topic",[1,4,6,17,27,31,36,37,39,41,87,95,100,104]],
["/language",[15]],
["production",[106]],
["totalprices",[18]],
["purposes",[6,104]],
["primary",[32,48,74,75,77,81,82,83,93]],
["forming",[29]],
["signature",[52]],
["distance",[19,49]],
["calculates",[21,25,26]],
["database",[53]],
["divide",[56,87,89]],
["column",[28,48,52,61,82]],
["lon",[49]],
["generating",[5]],
["meanings",[85]],
["log",[43,46]],
["shifts",[19]],
["calculated",[7,17,30]],
["tangent",[46]],
["methods",[68]],
["exclude",[32,33]],
["request",[1,3,7,15,20]],
["remainder",[46]],
["associative",[23,38]],
["delayed",[35]],
["string2",[57]],
["string1",[57]],
["slice",[54]],
["spanish",[7]],
["projection",[95]],
["conversation",[1,7,15]],
["excessive",[70]],
["ensuring",[16]],
["extracts",[50,54]],
["well",[1,4,6,22,38,62,87,88]],
["combined",[9,16,26]],
["sharing",[104]],
["while",[5,13,31,37,47,51,61,62,70,75,80,84]],
["think",[97]],
["quartile1records",[91]],
["currant",[83]],
["accommodate",[50]],
["06t00",[53]],
["ceil",[43,46,87,89]],
["action",[25]],
["communicating",[50]],
["answer",[66]],
["search",[3,9,15]],
["assigns",[30]],
["depend",[6]],
["amount",[10,12,16,17,18,19,20,22,31,35,40,54,55,61,63,89,100,102]],
["nine",[62,85]],
["contains",[1,2,5,7,15,16,17,22,36,40,45,47,49,68,84,100,104]],
["member",[17,18,48,73,78,85]],
["manager",[94]],
["brazil",[47]],
["intended",[25,68,78,106]],
["convert",[84]],
["particular",[0,3,16,23,27,29,30,45,60,67]],
["regressions",[87,95]],
["whichever",[12]],
["edition",[13,40]],
["review",[93]],
["managed",[3,22,37,41,43,45,48,60,64,68,84,94]],
["executes",[48]],
["cuberolluplist",[22]],
["direct",[48]],
["ordinalmonth;",[99]],
["comment",[5]],
["individual",[23,84]],
["order",[1,3,4,5,6,8,9,16,17,19,20,21,22,38,42,44,47,48,54,57,58,59,61,62,64,66,68,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,89,91,93,96,97,99,101]],
["widget",[22]],
["documents",[68]],
["jackson",[15]],
["dealerprice",[65]],
["dimension",[37,68]],
["rating",[93]],
["same",[3,4,8,12,15,18,19,20,23,24,31,32,33,35,40,42,43,44,47,48,62,63,64,68,70,73,74,75,76,77,78,79,80,84,85,86]],
["regions",[47]],
["create",[16,20,21,24,42,61,87,89,97,106]],
["quarter/product",[61]],
["metadata",[60]],
["easttotalsales",[46]],
["statistics",[1,2]],
["14159265",[46]],
["sale",[5,35,96]],
["radians",[46]],
["outlines",[42]],
["whose",[3,15,16,63,70,85]],
["america/los",[53]],
["intellectual",[106]],
["region;",[10]],
["900/1000",[89]],
["silky",[23,62,71,72,74,76,80,86]],
["showing",[87,96]],
["establish",[19]],
["thus",[17,19,23,28,30,32,33,86,102]],
["follow",[36,60,70]],
["built",[36,45]],
["presentation",[13]],
["week",[8,50,54,55]],
["intense",[100,103]],
["constructed",[68]],
["computing",[6,47,61]],
["simpleexpr",[61]],
["those",[2,15,17,23,24,32,62,68,80,84,85,86,91,102]],
["handling",[22,36,39,40,41,42,44,64]],
["avgtenure",[88]],
["conversions",[40,60]],
["hyphen",[40]],
["much",[101]],
["exp",[43,46]],
["demonstrates",[91]],
["absence",[15,19]],
["millions",[101]],
["multiplied",[46]],
["herbal",[83]],
["note",[5,12,15,17,18,19,22,23,24,27,30,32,33,37,38,42,43,47,48,49,50,57,60,63,68,70,77,79,80,84,85,86,99,101]],
["conform",[16]],
["reseller",[12]],
["which",[2,3,4,6,15,16,22,23,28,38,40,42,46,50,57,60,61,63,65,66,68,70,71,72,78,79,83,85,86,105,106]],
["79216705182e7",[7]],
["employeeproducttotals",[16]],
["suppose",[22,61]],
["stores",[52]],
["developed",[106]],
["shadowing",[85]],
["needed",[87,89,101]],
["expands",[12]],
["collectively",[16]],
["appropriate",[29,38,40,106]],
["ethiopia",[47]],
["grouped",[19,34,54,55,61,89]],
["installed",[106]],
["arbitrary",[5,14,16,19,36,47,50,51,62,68,73,80,84,85]],
["support",[3,4,15,37,40,60,64,67,86]],
["stored",[2,28,61]],
["enclosed",[16,17,40,47]],
["row",[23,27,28,29,48,57,67,68,73,74,75,76,77,78,79,82,83]],
["457",[46]],
["grammar",[22]],
["lca",[43,48]],
["table",[4,16,42,50,52,53,56,61,105]],
["noirs",[19,23,62,70,85]],
["safe",[106]],
["access",[35,106]],
["yeartotal",[46]],
["specify",[3,7,9,15,16,19,20,21,22,24,47,50,64]],
["discrepancy",[23]],
["lowest",[48]],
["accesses",[101]],
["fields",[16,51,87,92,105]],
["law",[106]],
["performed",[6,16,19,43]],
["factsales",[7,12,13,16,88,89,91,97,99]],
["lat",[49]],
["smith",[15,17,22]],
["accessed",[101]],
["àlêx",[40]],
["offset",[20,52,53]],
["designed",[1,2,4,60]],
["extracted",[57]],
["whole",[54]],
["accessories",[60]],
["aliasing",[4,16]],
["est",[53]],
["quartile3metric",[91]],
["purchase",[66]],
["additional",[5,16,100,104]],
["420",[23,92]],
["internal",[50]],
["missing",[22,36,39,42,64]],
["along",[16]],
["accept",[30,52]],
["exponentiation",[46]],
["alias",[4,5,9,13,15,16,23,30,31,48]],
["unlimited",[64]],
["none",[101]],
["p30d",[56]],
["enables",[1,2,21,25,29,49,60]],
["chardonnay",[19,23,62,70,71,72,84,85]],
["1000",[46,52,89]],
["customer",[5,22,96]],
["eql",[0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104]],
["employeetotal",[16]],
["compare",[10,38,68,70,71]],
["ascending",[19,44]],
["monthlytotal",[101]],
["higher",[25,30]],
["freely",[38]],
["encountered",[48,64]],
["sense",[104]],
["phone;",[12]],
["quartile4metric",[91]],
["evaluation",[6,17,18,50,51,85,100,101,102]],
["membership",[17,36,66,78]],
["unsupported",[104]],
["casts",[46]],
["special",[14,28,44,68]],
["countdistinct",[7,11,21,33,42,45,47,68]],
["fail",[38,106]],
["commercial",[106]],
["explicit",[4,43]],
["statement",[3,4,5,6,7,9,11,12,13,14,15,16,17,18,19,20,21,22,23,32,33,35,36,38,48,54,55,61,65,68,70,71,72,74,75,76,77,78,79,80,81,82,83,85,86,96,97,100,101,104]],
["step",[6,95]],
["consume",[70]],
["practice",[8,101]],
["longitude",[19,37,45,49]],
["discards",[62]],
["practices",[0,16,100,101,102,104]],
["messages",[7]],
["resellersales",[24,25,26]],
["quantity",[42,43]],
["xmlsoap",[7]],
["information",[1,2,9,17,22,39,43,45,50,52,58,59,61,86,104,106]],
["granted",[106]],
["000000",[95]],
["trademarks",[106]],
["logic",[104]],
["morocco",[47]],
["end",[8,31,35,42,54,65,83,106]],
["interact",[23,60]],
["collection",[3,15]],
["broadcast",[106]],
["this",[0,1,3,4,5,6,7,8,9,11,12,13,15,17,19,20,22,23,24,25,26,27,28,31,32,33,34,35,36,37,38,39,40,41,42,45,47,48,50,52,54,55,57,60,61,62,65,68,70,71,72,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,91,93,94,95,96,97,98,99,100,101,104,105,106]],
["cannot",[4,5,8,12,13,14,16,17,19,22,23,24,27,30,38,40,48,50,68,70,84]],
["author",[3]],
["multiplication",[45,46,58,68]],
["annualsales;",[12]],
["computation",[64,102,104]],
["10/13/2011",[54,55]],
["noir",[19,23,62,70,71,72]],
["discard;",[70,83]],
["ellipsis",[5]],
["uniform",[20]],
["analytical",[1,2,61]],
["fractional",[20,46]],
["groupall",[22]],
["maps",[6,22]],
["parser",[40]],
["calculate",[14,61,90,99]],
["requested",[48]],
["expectation",[23]],
["cuberollupelement",[22]],
["rep",[15]],
["typographic",[105]],
["country",[22,24,47,60]],
["parsed",[57]],
["year;",[101]],
["changes",[19]],
["red",[15,19,23,32,33,62,70,71,72,81,84,85]],
["rec",[80]],
["monthnumberofyear",[8,97,99]],
["acquisition",[106]],
["yyyy",[52]],
["dirty",[22,36,64]],
["michael",[88]],
["star",[8]],
["otherwise",[19,40,46,48,85]],
["disclaimer",[106]],
["listprice",[65]],
["desc",[5,8,16,19,20,44,66,93,96,97,99]],
["report",[94,106]],
["filled",[52]],
["many",[1,4,20,97,101]],
["lines",[5]],
["underscores",[40]],
["open",[106]],
["zeros",[52]],
["they",[3,4,8,13,14,16,17,21,23,24,26,35,43,45,50,66,68,70,73,80,84,86]],
["fact",[23]],
["performance",[0,50,100,101,102]],
["then",[6,7,8,12,15,16,17,19,22,23,34,35,36,38,39,40,42,43,54,60,61,62,63,65,66,68,70,74,75,76,77,78,79,83,84,85,87,88,89,102,104,105,106]],
["employeekey;",[16,88]],
["helps",[28,30,66]],
["overlapping",[20,47]],
["them",[6,29,42,57,70,88,106]],
["caseexample",[65]],
["literals;",[43]],
["group/group",[21,22]],
["stateinfo",[22]],
["selected",[4,12,31,65,93]],
["france",[47]],
["indirectly",[4]],
["https",[53]],
["anyone",[106]],
["hardware",[106]],
["corresponding",[7,16,23,53,58,61]],
["referring",[16]],
["formula",[49]],
["ram",[16,100,103]],
["truncexpr",[55]],
["invalid",[17,18,19,52,68]],
["xml",[13,40]],
["node",[60]],
["assigned",[3,30,33,48,71,72]],
["…",[66]],
["analyzing",[87,88]],
["5373484",[54]],
["portion",[20,46,50,54]],
["—",[4]],
["–",[35]],
["datetime",[5,37,40,45,50,51,52,53,54,55,56,60,63,68]],
["cedar",[83]],
["make",[7,10,23,36,38,65,70,92,104]],
["personal",[106]],
["instead",[23,24,42,52,68,101]],
["salesordernumber",[7]],
["keys",[17,18,22,42]],
["groupbysingle",[22]],
["decimal",[46]],
["graph",[60]],
["thumb",[8]],
["permitted",[106]],
["quartile1;",[91]],
["hour",[8,52,54,55]],
["finer",[61]],
["that",[3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,35,36,37,38,42,43,45,46,47,48,49,50,53,54,55,57,60,61,62,63,64,66,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,91,97,99,100,101,102,104,106]],
["warranty",[87,97]],
["matches",[42,48,65,87,99]],
["than",[3,4,8,11,16,19,23,40,43,46,48,60,63,68,70,73,76,83,101,105]],
["geocode",[5,19,37,40,43,45,49,60,68,80]],
["running",[87,97]],
["endvalue",[63]],
["participate",[4]],
["handles",[42,44]],
["matched",[16]],
["key;",[16]],
["semantics",[42]],
["display",[49,106]],
["finds",[16,47,87,91,99]],
["relative",[48]],
["correct",[22,38,84,88]],
["surface",[23]],
["handled",[24]],
["supple",[23,62,71,72,86]],
["consistent",[36,47,62,68]],
["grand",[21,25,29]],
["completed",[101]],
["provide",[73,80,106]],
["10/09/2011",[55]],
["below",[22,32,33,48,52,55,66,70,76,92,101]],
["previously",[3,12,15,70,79,101]],
["null",[8,17,18,19,22,23,28,32,33,36,38,39,42,44,47,48,52,53,57,59,61,62,64,65,68,69,70,78,79,80,81,85,86,99,101]],
["substring",[57]],
["items",[26,60]],
["computes",[3,6,15,16,17,23,27,29,34,46,47,54,61,65,85,99,102]],
["computer",[106]],
["terms",[1,3,47,106]],
["unfiltered",[15]],
["computed",[14,61,87,90,101]],
["auto",[84]],
["precedence",[36,38,58,59]],
["error",[7,17,22,23,24,38,48,68,70,74,75,76,77,78,79,84,106]],
["factor",[104]],
["999998673205984",[46]],
["independent",[3,51,101]],
["merlot",[19,23,62,70,71,72,81,84,85]],
["insert",[4]],
["still",[19]],
["resellerinfo",[12]],
["universal",[67,85]],
["chosen",[83]],
["bodies",[62]],
["final",[83,95]],
["recordcount",[32]],
["record",[3,4,6,7,9,10,12,13,14,15,16,19,22,23,32,33,35,39,42,48,61,62,68,71,72,74,75,76,79,82,86,93,97]],
["nummonth",[97,99]],
["decisions",[36,65]],
["dynamic",[90]],
["treated",[22,29,40,44,57,62,64]],
["leasepayment",[92]],
["interesting",[62,102]],
["employees",[16,88]],
["another",[13,61,68,74,75,76,77,101,102]],
["cases",[0,20,43,44,50,66,87,88,89,90,91,92,93,94,95,96,97,98,99]],
["meant",[6]],
["called",[16,43,65]],
["means",[12,15,16,19,22,24,28,37,38,57,61,62,63,68,70,106]],
["itself",[4,22]],
["notice",[106]],
["binding",[85]],
["singleton",[73,81]],
["message",[17,23,38,74,75]],
["able",[19]],
["requires",[4,61]],
["productsubcategoryname",[16,91]],
["numerical",[70]],
["ignores",[42]],
["made",[1,7,23,74,75,86]],
["else",[8,54,65]],
["though",[48,101,104]],
["required",[13,16,23,43,61,106]],
["/state",[15]],
["interchange",[50]],
["ignored",[15,22,47,48,86]],
["comma",[8,22,24,25,26,29,84]],
["concat",[57]],
["99",[19,23,42,62,70,93]],
["98",[19,23]],
["97",[19,23]],
["96",[23]],
["org/tr/rec",[13,40]],
["exclusive",[1,8]],
["right",[6,8,16,25,91,105]],
["95",[19,62,70]],
["number",[5,8,11,15,16,17,19,20,21,25,29,32,33,34,36,37,39,44,45,46,47,48,49,54,55,56,57,63,67,68,70,73,78,79,82,83,89,94,95,98,104]],
["90",[19,23]],
["spend",[66]],
["remaining",[62]],
["quartiles",[87,91]],
["refers",[31]],
["89",[79]],
["over",[12,23,88,91,99]],
["counted",[23,32,33]],
["88",[23]],
["visualizations",[1,2]],
["underlying",[43]],
["86",[79]],
["smallest",[46,101]],
["85",[79]],
["84",[23]],
["relation",[47]],
["83",[79]],
["82",[23,78,79]],
["81",[79]],
["80",[38]],
["recordtype",[93]],
["target",[61]],
["heterogeneous",[4,17,21,35]],
["false",[8,28,37,42,44,59,63,77,78,80,85]],
["identifiers",[8,40,41]],
["7540",[39,44]],
["home",[105]],
["would",[3,7,14,15,16,17,19,22,25,26,29,55,61,80,84,85,95,105]],
["demonstration",[106]],
["75",[20,79,91]],
["74",[79]],
["73",[79]],
["fmod",[46]],
["72",[79]],
["variety",[106]],
["71",[49]],
["insensitive",[41]],
["table–based",[3]],
["values",[3,10,11,17,19,21,22,23,25,28,29,30,32,33,36,37,38,39,42,43,44,45,47,48,49,50,51,52,54,55,56,60,61,62,63,64,68,69,70,71,72,74,76,79,84,85,86,91,97,102,104,105]],
["something",[70,104]],
["true/false",[40,46]],
["quartile4",[91]],
["quartile3",[91]],
["quartile2",[91]],
["quartile1",[91]],
["translate",[106]],
["take",[22,64,74,76,106]],
["symbols",[8]],
["qtr",[54,55]],
["65",[95]],
["64",[23,37,68]],
["63",[29,95]],
["62",[95]],
["61",[95]],
["60",[95]],
["ordering",[19]],
["unspecified",[5,70]],
["please",[106]],
["submitted",[11]],
["operation",[4,14,28,42,44,50,55,102]],
["optional",[3,4,5,7,61,65]],
["store",[52]],
["equality",[68,86]],
["department",[25]],
["total/yeartotals",[61]],
["inputs",[17,21,35,74,75]],
["modify",[106]],
["except",[16,19,26,42,44,50,70,76,78,84,86,106]],
["59",[54,56]],
["canada",[47]],
["58",[56]],
["56",[46]],
["berry",[74,76]],
["53",[54]],
["52",[19,23]],
["50",[20,52,78,79,81,91]],
["ncnames",[40]],
["8601",[50]],
["costs",[106]],
["tobacco",[83]],
["envelope",[7]],
["distinct",[21,33,68,70,72]],
["meaning",[5,105]],
["operating",[106]],
["previous",[3,15,55,80,86,87,99,101]],
["agreement",[106]],
["49",[93]],
["46",[19,23]],
["without",[15,50,64,106]],
["45",[40,46]],
["43",[19,23,70]],
["daylight",[51]],
["42",[49]],
["41",[54]],
["exception",[63]],
["380",[92]],
["key",[11,12,16,22,32,48,61,74,75,77,81,82,83,91,101]],
["ignore",[32,33,42]],
["signatures",[52]],
["37",[40,49]],
["35",[54,55]],
["34",[19,23,40,70]],
["33",[20]],
["house",[40]],
["32",[19,37,46,68,70]],
["31",[54]],
["avgdeals",[34]],
["custid",[66]],
["/selectionfilter",[15]],
["30",[56,98]],
["ageindays",[98]],
["integer",[20,32,37,38,43,46,47,50,52,57,60,63,68,70,73,78,79,81,83,84,85,87,89]],
["read—the",[55]],
["hours",[52]],
["/pctchange",[7]],
["regionsbyyear",[22]],
["actual",[6,55]],
["29",[7]],
["truncates",[55]],
["71828182845905",[46]],
["segment",[87,91,96]],
["25",[15,19,20,23,62,70,78,85,86,91]],
["24",[23,54,78,85,86]],
["avgtransperrep",[15]],
["23",[19,23,52,54,56,70,78,85,86]],
["22",[19,23,40,52,62,70,78,80,85,86]],
["21",[19,23,62,70,80,85,86]],
["20",[16,19,20,23,38,52,56,62,70,80,83,85,86]],
["comes",[12]],
["366",[54]],
["listed",[17,22,38,43,52]],
["truncated",[46,83,89]],
["rules",[12,36,38,51,58,59,70]],
["depending",[46,65]],
["19",[19,23,56,80,83,85,86]],
["18",[19,23,70,80,83,86,95]],
["17",[19,62,70,80,83,85,86]],
["falls",[36,63,91]],
["16",[19,23,62,70,80,83,86]],
["expect",[23]],
["15",[23,52,56,83,86]],
["formats",[50,52]],
["14",[19,23,62,70,79,81,86]],
["13",[19,23,49,54,70,79,81,86]],
["12",[19,23,46,52,54,55,56,70,79,81,86,97,99]],
["11",[15,20,23,40,54,55,56,79,81,85,86]],
["10",[15,16,17,18,19,20,23,29,42,46,49,52,54,56,63,66,70,79,81,84,85,86,93,102]],
["/n",[95]],
["predicate",[85]],
["abstract",[6,50]],
["0;",[89]],
["better",[13]],
["07",[53,88]],
["06",[52]],
["due",[106]],
["03",[52]],
["02",[52]],
["01",[52,53,56]],
["00",[22,52,53,55,56,88]],
["aggregation",[0,4,5,9,14,17,19,21,22,25,28,29,32,33,34,35,45,47,48,50,61,64,68,69,70,71,72]],
["topemployees",[16]],
["tracked",[100,102]],
["resellers",[12,25,26]],
["/7",[54]],
["//",[18]],
["results",[2,3,4,5,6,7,9,10,11,13,15,16,17,18,19,20,22,23,28,29,30,32,33,36,37,38,39,42,43,44,47,48,52,53,54,55,56,57,59,60,61,62,63,68,70,71,72,74,75,76,77,78,79,80,81,82,83,84,85,86,89,95,101,102]],
["responsible",[106]],
["/transactioncount",[7]],
["concepts",[1,3,4]],
["2013",[52,106]],
["aggregating",[42]],
["2012",[40,52,53,56]],
["2011",[22,54]],
["2010",[22]],
["rather",[3,23,76,101]],
["among",[30,71,75]],
["arabia",[47]],
["definition",[27,30,47,91]],
["reviewswithage",[54]],
["sparse",[17,21,35,87,92]],
["claims",[54]],
["through",[0,1,6,19,25,60,100,101,102]],
["2008",[7,39,44]],
["2007",[7]],
["325",[92]],
["2006",[60]],
["2005",[88]],
["2003",[106]],
["specifies",[9,20,24,25,57,70,83]],
["distribute",[106]],
["reps",[17,18,20]],
["stringliteral",[40]],
["april",[54]],
["installation",[105]],
["specified",[7,15,16,19,20,21,22,24,25,26,27,28,32,33,36,40,42,44,46,48,53,57,61,64,68,73,83]],
["500000766025195",[46]],
["representatives",[17,18,20,34]],
["audi",[92]],
["offsetting",[19]],
["parameters",[30,48]],
["keep",[8,16,23,24,70,84,86]],
["311",[95]],
["operators",[0,5,36,38,42,43,45,58,59,61,68]],
["keyword",[20,40,42,51,85]],
["employee",[16,88]],
["reading",[104]],
["appropriately",[6]],
["31t20",[52]],
["3796",[7]],
["numericliteral",[40]],
["contexts",[43]],
["both",[4,6,12,15,16,17,23,24,28,32,33,37,47,48,52,60,68,73,74,75,76,77,84,85]],
["helping",[27]],
["p500dt0h0m0",[56]],
["services",[106]],
["operator;",[43]],
["october",[54]],
["dot",[8,16,61]],
["model",[0,1,6,20,92]],
["p1dt0h30m0",[56]],
["‘old’",[65]],
["boolean",[4,5,16,17,18,37,40,42,43,45,46,59,60,63,65,67,68,73,77,78,85]],
["occurs",[43,73,78]],
["normal",[4,42,44,47,50,56,86]],
["reason",[4,35,70]],
["31t00",[56]],
["occurred",[54]],
["relationship",[9,16]],
["simplified",[7]],
["supplemental",[106]],
["parent",[48]],
["employeename",[16]],
["limit",[26,70,84]],
["needs",[35]],
["graphic",[105]],
["magnitude",[101]],
["within",[2,4,6,17,21,24,26,36,47,54,57,61,63,68,70,77,84,85,91,105]],
["setting",[31]],
["/datasourcefilter",[15]],
["passes",[35,102]],
["customers",[66,87,96]],
["affects",[31,50]],
["including",[7,23,25,26,28,32,59,60,62,68,77,106]],
["dml",[4]],
["lists",[13]],
["careful",[16]],
["dgraph",[37,70,79]],
["passed",[3,15,102]],
["specifying",[19,22,24,86]],
["01t04",[88]],
["01t02",[52]],
["01t00",[56]],
["creates",[21,25,26,47,49]],
["yearly",[101]],
["manageable",[83]],
["intersect",[75]],
["power",[43,46]],
["midnight",[54]],
["created",[27,28,30,79]],
["view",[61,68]],
["latency",[100,102]],
["level",[13,21,22,25,27,28,29,30,34,35,48,55,61,84]],
["aggregators",[67,69]],
["place",[46]],
["deleting",[19]],
["navstaterecords",[3,15,16,20,22,41,101]],
["customer1",[22]],
["book",[3]],
["19359",[95]],
["resolution",[37]],
["literal",[40,42,47,48,57,61,70]],
["blt10",[102]],
["name",[5,7,8,9,12,13,15,16,19,22,23,24,40,47,57,61,85,104,105]],
["adjust",[91]],
["saleprice",[46]],
["associated",[60,93]],
["adding",[30]],
["accessing",[11,101]],
["boundary",[91]],
["percentile",[20]],
["cross",[8,16,23]],
["topresellers",[12]],
["different",[3,4,9,11,13,15,24,31,33,50,53,61,68,74,75,76,87,89,93]],
["large",[16,70,95,100,103]],
["valuerange",[89]],
["represented",[3,50,61,99]],
["clearer",[38]],
["letters",[40]],
["pairs",[61,101]],
["pctchange",[7,61]],
["allowed;",[84]],
["analytics",[3,61]],
["damages",[106]],
["grained",[61]],
["categorized",[65]],
["persistent",[68]],
["subtotal",[28,61]],
["toast",[74,76]],
["version",[19,46,70]],
["descendants",[60]],
["939",[88]],
["service",[1,7,15,51]],
["modulo",[46]],
["precede",[26]],
["convention",[5]],
["terminology",[3]],
["front",[83]],
["delimiter",[47]],
["curly",[84]],
["delimited",[1,5,8,47]],
["avgdealsperrep",[34]],
["japan",[47]],
["expects",[84]],
["yearlytotal",[101]],
["during",[23,50,51]],
["resellerkey",[12]],
["injury",[106]],
["single",[0,2,3,4,6,16,17,19,22,23,24,25,26,28,29,32,33,37,38,40,46,47,52,57,61,62,63,68,69,70,72,73,78,79,81,87,92,101]],
["zones",[53]],
["wilson",[57]],
["business",[0,87]],
["maximize",[0,100]],
["extract",[50,54,56,98]],
["behave",[68]],
["bracket",[8,61,105]],
["educational",[6]],
["ddt",[52]],
["disassembly",[106]],
["parsing",[7]],
["900",[89]],
["vietnam",[47]],
["bodyunion",[72]],
["ddl",[4]],
["probably",[101]],
["hierarchies",[68]],
["fraction",[101]],
["expr",[48,54,55,58]],
["quotes",[40]],
["summarizes",[50]],
["overall",[17,43,61]],
["/request",[15]],
["p1000dt0h0m0",[56]],
["dcl",[4]],
["roles",[97]],
["averageprice",[14]],
["ageinweeks;",[54]],
["modification",[106]],
["lets",[7,23,28]],
["unix",[106]],
["who",[17,18]],
["read",[101]],
["unit",[3,54]],
["dialog",[105]],
["columns",[22,35]],
["salesrep",[15,17,18,20,22,34]],
["regardless",[19]],
["inputting",[101]],
["winetype",[15,18,19,23,62,70,71,72,81,84,85]],
["reviewcount",[22]],
["fifty",[79,81]],
["divided",[44,46,87,96]],
["datasourcefilter",[15]],
["descendent",[60]],
["tsvi",[88]],
["less",[8,46,63,68,70,83]],
["surrounded",[40]],
["color",[11,32,33]],
["numtrans",[15]],
["colon",[3]],
["assignments",[3,16,23,32,35,62,68,70,71,72,74,75,80,83,84,85,86]],
["rounded",[46,89]],
["day",[8,16,37,50,52,54,55,98]],
["fifth",[57]],
["obtain",[51,53,56]],
["understand",[1,3]],
["priormonthsales",[99]],
["levels",[21,25,101]],
["sources",[16,104]],
["groupbyelement",[22]],
["sides",[6,16]],
["memberattrs",[78]],
["body",[3,7,23,62,71,72,74,75,76,77,80,82,84,85,86]],
["natural",[46]],
["commodities",[66]],
["happens",[28]],
["clause",[1,3,4,5,6,7,9,10,11,12,13,15,16,17,18,19,20,21,22,23,24,25,26,27,30,32,33,35,38,48,60,65,70,78,84,85,86,90,101,102]],
["general",[3,39,43,68,106]],
["numberofreviews",[22]],
["using",[0,3,4,5,7,8,12,14,15,16,19,22,23,25,26,31,32,33,36,42,49,50,52,54,55,56,60,61,68,78,84,86,87,88,91,95,96,101,104,106]],
["/999",[89]],
["inherently",[106]],
["annualsales",[24,25,26,28,29,30]],
["have",[3,4,14,15,16,17,19,20,21,22,23,31,32,33,35,42,50,62,68,70,75,76,78,79,80,84,85,86,100,101]],
["groupbylist",[22]],
["because",[3,15,16,17,18,19,22,23,24,32,33,48,50,62,63,68,70,71,75,76,77,78,79,80,84,85,86,90,100,102]],
["uniquely",[27,30]],
["government",[106]],
["programs",[106]],
["duplication",[106]],
["86400",[50]],
["web",[1,7]],
["reuse",[104]],
["assignment",[3,15,19,32,33,39,42,62,70,71,72,80,85,86]],
["city",[22]],
["quartile4records",[91]],
["requests",[1,7]],
["around",[4]],
["loanpayment",[92]],
["hierarchy",[3,22,43,45,48,60,84,87,94]],
["backup",[106]],
["southeastsales",[46]],
["element",[7,24,71,72,73,75,76,79,83,85]],
["jim",[40]],
["cumulativedays",[16]],
["buckets",[22,23,54,87,89,91]],
["with",[1,3,4,5,7,8,10,11,12,15,16,17,18,19,20,21,22,23,26,29,30,31,32,33,35,37,38,40,42,43,44,45,47,48,49,50,52,56,57,60,62,63,64,65,66,67,68,69,70,71,72,73,74,75,79,83,84,85,87,88,89,93,95,96,98,100,101,102,104,106]],
["account",[16]],
["results;",[3,20]],
["extensions",[4,30]],
["places",[46]],
["way",[4,19,28,44]],
["productid",[93]],
["was",[23,53,62,74,75,79]],
["wish",[13]],
["reiter",[88]],
["punctuation",[8]],
["ingest",[87,98,104]],
["placed",[86]],
["currently",[3,79]],
["attribute",[3,4,5,10,11,12,13,14,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,36,37,38,39,40,41,42,43,47,48,54,55,57,60,61,62,63,68,69,70,71,72,74,75,76,77,78,79,80,81,82,83,84,85,86,87,91,93,94,98,104]],
["org/time",[53]],
["unique",[4,33,47]],
["cvalue",[23]],
["behalf",[106]],
["syntactic",[25,26]],
["post",[31,35]],
["actually",[101]],
["onto",[88]],
["salestotal",[16,17,18,35,63]],
["subattrs",[77]],
["treats",[44,61]],
["daily",[16]],
["topproducts;",[16]],
["286",[54]],
["interaction",[23,31]],
["pre",[31,35,106]],
["productpcts",[61]],
["small",[15,19,23,32,33]],
["shows",[7,17,22,23,44,48,52,53,54,55,56,82,83,87,94,96]],
["normally",[85]],
["zinfandel",[19,23,62,70,71,72,81,85]],
["shown",[5,12,13,18,19,40,52,59,61,88,101]],
["specifically",[1,2,60]],
["likewise",[12,68,70,76]],
["optionally",[3,19]],
["numrecords",[7]],
["attr|exp",[19]],
["year",[8,20,22,35,50,52,54,55,60,61,101]],
["operations",[0,9,17,18,21,39,42,44,50,56,58,59,68,70,80]],
["http",[7,13,40]],
["sets",[0,3,7,8,17,19,21,22,23,24,25,26,27,28,30,32,33,37,38,45,47,62,67,68,69,70,71,72,73,74,75,76,77,79,80,84,85,86]],
["eighth",[71,72]],
["expr3",[25,26]],
["expr2",[25,26,48,84]],
["sooner",[102]],
["regiontrans",[16]],
["located",[13,40]],
["expr1",[25,26,48,84]],
["dangerous",[106]],
["specific",[17,42,48,60,68,106]],
["hand",[102]],
["normalized",[52,88]],
["expression",[4,5,9,12,13,16,17,18,19,21,22,24,27,28,29,35,36,38,43,48,50,52,53,56,57,61,63,64,65,66,68,70,73,78,80,84,85,90,104]],
["scorevalue",[23]],
["ninth",[20]],
["cumulative",[16,87,97]],
["monthly",[101]],
["yeartotals",[61]],
["state",[3,7,15,16,22,63,99,101]],
["256",[46]],
["wine",[15]],
["quotation",[8,40,47,57]],
["constants",[0,5,36,50,101]],
["enclose",[84]],
["displayed",[55]],
["set2",[23,74,75,76,77]],
["arithmetic",[36,42,44,45,47,50,56,58]],
["set1",[74,75,76,77]],
["restrict",[101]],
["adjusted",[53]],
["cuberollup",[22]],
["broader",[101]],
["chapter",[45,68]],
["escaped",[40]],
["fruit",[74,75,76,83]],
["against",[15,19,24,38,42,67,85,86,93]],
["includes",[3,12,15,16,19,22,23,47]],
["pt02s",[56]],
["start",[54,57]],
["stars",[16]],
["secfltr",[15]],
["declare",[14]],
["differentiate",[28]],
["netsales",[35]],
["however",[3,4,8,13,15,20,22,23,24,38,42,44,52,60,80]],
["cte",[4]],
["will",[9,10,13,19,20,23,24,25,26,32,33,35,37,38,40,42,47,52,57,60,63,68,70,76,77,78,79,81,84,99,100,102,103,106]],
["filters",[3,6,15,16,17,21,35,42,44,60,87,96,99,102]],
["left",[6,8,16,25,38,57]],
["require",[4,68]],
["pt02h",[56]],
["included",[3,4,9,10,11,12,16,19,25,48]],
["recall",[102]],
["implementation",[35]],
["current",[8,50,51,54,79,87,88,98,99]],
["disclaim",[106]],
["deletes",[19]],
["leaving",[15]],
["quarters",[15,54,55]],
["floor",[43,46,54,87,89]],
["schemas",[4]],
["pt01m",[56]],
["minutes",[52]],
["delete",[4]],
["consider",[7,42,101,102]],
["calculation",[10,17,21,25,35,87,97]],
["names/",[13,40]],
["common",[4,22,48,101,104]],
["reserves",[1,8]],
["modifying",[19]],
["600000",[95]],
["reserved",[1,8,40,41,106]],
["contain",[4,5,12,13,14,16,19,22,24,28,39,42,68,81]],
["interest",[66,90,101,102]],
["mozambique",[47]],
["asterisk",[5]],
["quarter;",[15]],
["only",[3,4,5,7,12,15,16,17,18,19,20,21,22,23,24,25,31,32,33,35,37,42,45,46,52,60,68,69,70,71,72,73,76,79,80,81,84,85,93,99,101,102,104,106]],
["calculating",[61,87,99]],
["excludes",[32]],
["sent",[3]],
["either",[2,4,10,11,16,19,25,26,32,33,84,85]],
["family",[22]],
["nothing",[101]],
["reports",[94]],
["attributelist",[22,25,26,29]],
["names",[3,8,13,14,15,19,47,105,106]],
["send",[7]],
["guide",[0,5,68,105]],
["cost",[20,22]],
["200",[16]],
["named",[3,9,12,14,15,16,17,22,24,25,26,40,48,84,101]],
["//schemas",[7]],
["under",[106]],
["egypt",[47]],
["finishes",[6]],
["fullflavors",[83]],
["semi",[3]],
["from",[1,2,3,4,5,6,7,8,9,11,12,13,15,16,17,19,20,22,23,24,25,26,28,29,30,31,32,33,34,36,37,42,43,47,48,49,50,53,54,56,57,61,62,66,67,68,69,70,71,72,76,86,87,88,89,90,91,92,93,94,97,99,101,105,106]],
["millisecond",[52]],
["pin",[49]],
["avgsalesperrep",[24]],
["options",[17]],
["application",[2]],
["pie",[16,87,96]],
["trends",[1,2]],
["following",[1,3,4,5,6,7,10,11,12,14,15,16,17,18,19,20,22,24,25,31,32,33,36,38,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,63,64,65,68,84,87,88,89,90,91,93,94,95,99,101,102,105,106]],
["soapenv",[7]],
["related",[3,48,61,106]],
["cos",[43,46]],
["tasks",[25]],
["manipulate",[1,2,87,90]],
["backslash",[40]],
["total",[10,11,13,15,16,17,19,20,21,22,23,24,25,29,32,33,35,54,55,61,66,90,91,97]],
["become",[48]],
["self",[16,97]],
["notes",[27,31,54]],
["leap",[50]],
["productname",[16,66]],
["contentelement",[7]],
["point",[19,37,39,40,44,46,48,49,50,51]],
["type",[3,7,10,15,16,17,19,23,28,35,37,38,39,40,42,43,44,45,47,49,50,57,60,61,62,63,64,65,68,70,71,72,73,74,75,76,77,78,79,80,82,83,84,85,92,93]],
["lookupexpr",[61]],
["wines",[23,84,85]],
["cnt",[31]],
["counts",[21,23,32,33,34,47,68,88]],
["manipulations",[104]],
["arranged",[91]],
["10000",[12,17,18,66,89]],
["copy",[73,83,106]],
["response",[7]],
["work",[1,3,45,68,104]],
["interoperability",[106]],
["reasonable",[16,83]],
["word",[8]],
["selections",[105]],
["backslashes",[40]],
["nearest",[55,87,89]],
["nonnegative",[46]],
["syntaxes",[57,73,80]],
["updates",[19,87,98]],
["stable",[19,47,70,83]],
["check",[78]],
["summarization",[7]],
["transmit",[106]],
["per",[6,15,16,17,21,32,34,35,61,101]],
["booleanexpr",[85]],
["duplicate",[24,30,48,68,70,79]],
["numsales",[66]],
["top10pct",[90]],
["cumulativesum",[97]],
["declaration",[4]],
["complex",[2,7,30]],
["applications",[1,2,106]],
["important",[1,3,11,68,87,88]],
["caused",[106]],
["tannins",[23,62,71,72,74,76,80,85,86]],
["zero",[23,42,44,46,51,57,64,70,83]],
["india",[47]],
["handle",[0,28,87]],
["constructing",[52,70]],
["successive",[19]],
["buttons",[105]],
["ones",[68]],
["/name",[15]],
["come",[6,16,65,68]],
["joins",[16,100,103]],
["direction",[19]],
["pct",[16,61]],
["/eqlquerystring",[15]],
["subsequent",[10,15,19,61,70]],
["update",[4,19]],
["affected",[19]],
["systems",[50]],
["fourth",[71,72]],
["4713",[54]],
["oaky",[83]],
["exactly",[23,50,68]],
["hierarchical",[3]],
["groupbycompositelist",[22]],
["quarter",[8,15,17,22,34,54,55,61]],
["reflect",[6]],
["after",[19,46,48,102]],
["matching",[3,61]],
["logarithm",[46]],
["timestamps",[54]],
["stage",[104]],
["scenarios",[0,12,87,97]],
["sample",[23,47,57,70,80,88,105]],
["cached",[50]],
["250s",[56]],
["applicable",[106]],
["timestringformat",[52]],
["reproduce",[106]],
["base",[29,46]],
["its",[1,8,12,17,19,21,22,23,25,35,46,47,54,57,60,62,70,74,78,79,84,106]],
["seem",[23]],
["recommended",[8]],
["p1500dt0h0m0",[56]],
["conforms",[50,65]],
["normalization",[87,88]],
["x15",[93]],
["organizational",[94]],
["once",[12,23,101]],
["totalsales",[12,24,25,26,93,97,99]],
["analytic",[14]],
["products",[16,24,60,66,106]],
["©",[106]],
["first",[12,15,17,20,22,23,30,34,52,54,61,62,64,65,71,72,73,76,77,78,84,96,101,102]],
["going",[100,103]],
["index",[101]],
["comparison",[1,4,17,18,42,44,70,76,85]],
["exist",[24,53]],
["iso",[50]],
["isn",[91]],
["numeric",[5,17,18,40,45,46,52,58]],
["decile",[90]],
["metrics",[16]],
["location",[17,49]],
["reference",[12,23,61,68]],
["human",[13]],
["referencing",[61]],
["title",[88]],
["expressions",[0,4,5,14,17,19,22,24,36,38,42,43,44,52,53,61,64,65,66,67,68,78,84,85,104]],
["|",[15,19,22,23,40,50,52,54,55,62,70,71,72,74,75,76,77,78,79,80,81,82,83,85,86]],
["reduce",[104]],
["z",[12,46,64,77,84]],
["y",[42,46,59,64,65,77,84,95]],
["x",[38,42,46,59,62,64,65,70,77,84,85,95]],
["u",[106]],
["t",[19,52,91]],
["s",[3,4,7,12,16,23,29,35,36,40,47,52,57,63,68,70,78,79,94,99,106]],
["r",[12,28,29,30,47]],
["p",[52,57]],
["obtains",[51]],
["o",[12]],
["into",[0,9,21,22,34,46,57,60,86,87,89,90,91,92,96,104]],
["n",[25,26,46,47,95]],
["free",[106]],
["m",[46,52,65]],
["l",[65]],
["typeface",[105]],
["k",[20]],
["j",[15,22]],
["i",[15,18,23,26,37,63,66]],
["h",[52,65]],
["g",[102]],
["f",[15]],
["e",[15,18,23,24,26,37,46,63]],
["d",[23,24,52]],
["c",[23,24,25,26,64,78,83]],
["liability",[106]],
["b",[12,23,24,25,26,29,42,64,76,78,79,83,95,102]],
["a",[0,1,2,3,4,5,6,7,8,9,10,12,13,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,42,43,44,45,46,47,48,49,50,52,53,54,55,56,57,58,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,92,93,94,95,96,97,98,100,101,102,104,105,106]],
["filed",[49]],
["doing",[42,68]],
["compares",[87,99]],
["metric;",[91]],
["compared",[38,70,85,99]],
["commas",[47]],
["//www",[7,13,40,53]],
["cust",[63]],
["kinds",[43]],
[";",[5,8,16,34,61,66,90,93,96,97]],
["ensure",[83,104,106]],
["9",[17,19,23,46,52,62,70,74,75,76,86,90]],
["8",[19,20,23,42,46,74,75,76,85,86,95]],
["unobservable",[70]],
["7",[15,19,23,46,54,65,74,75,76,82,84,85,86,95]],
["6",[15,19,20,23,74,75,76,82,85,86,95]],
["jordan",[47]],
["5",[5,15,16,17,19,20,23,42,43,47,54,56,57,70,74,75,76,77,82,84,85,86,95,96]],
["4",[12,15,19,23,26,32,33,42,43,44,46,47,48,54,68,76,77,78,82,84,85,86,92,93,95]],
["3",[7,15,19,20,23,25,29,31,32,33,43,44,46,47,48,68,70,76,77,78,79,82,83,84,85,86,89,92,95]],
["server–based",[1,2]],
["2",[7,20,25,26,29,31,32,33,42,46,47,48,54,56,70,76,77,78,79,82,83,84,85,86,88,92,93,95]],
["com/mdex/conversation/3/0",[7]],
["1",[7,13,20,22,25,28,29,30,31,32,33,40,42,43,46,47,48,49,54,57,61,66,76,77,78,79,80,81,82,83,84,85,86,89,92,93,94,95,99]],
["0",[5,13,16,19,20,29,30,40,44,46,48,54,57,64,65,66,68,70,82,83,85,89,90,91,93,95,96,97,99]],
["/",[5,7,8,10,12,16,19,20,38,43,46,50,56,58,61,65,89,91,95,97,99]],
["constant",[51]],
["via",[7]],
["saudi",[47]],
["constructors",[84]],
["statementkey",[5]],
["fiscalyear",[7]],
["contribute",[17,19,21,23,35]],
["regression",[95]],
["kingdom",[16,47]],
["contributes",[23]],
["int",[37,48,57]]
];

